Page 1

Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

omahaamericanclassifieds.com

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Vol. 41 N. 38

Your Classifieds Specialist

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

All About

All About Women

Home, Lawn & Business page 10

We Buy and Sell . . .

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

Tony’s Mobile Lawn MOWER

438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

Repair & Service

J & J Coins & Collectibles

402.250.4150

SELECT VEHICLES! LIMITED TIME! So Hurry In! HYUNDAI SANTA FE ‘09 KIA BORREGO ‘07 RTO5153 RTO5059

Was $500* $ *

250

NOW

FUSION ‘10 FORD RTO5009

Was $500* $ *

250

NOW

CHEVY TRAILBLAZER

‘08 RTO5118

375

NOW

Was $500* $ *

250

NOW

SEDONA ‘08 KIA RTO5053

$

Was

NOW

$

500*

250* FORD F-150

‘04 RTO5123

Was $750* $ *

NOW

375

MARINER LIBERTY ‘10 MERCURY ‘07 JEEP RTO5268 RTO5208

CHEVY IMPALA ‘09 RTO5003

Was $500* $ *

Was $500* $ *

250

NOW

250

NOW

RANGER ‘08 FORD RTO5024

Was $500* $ *

KIA RONDO ‘08 RTO5104

Was $600* $ *

250

NOW

LINCOLN TOWNCAR ‘07 RTO5027

NOW

PONTIAC G-6

‘09 RTO5046

300

ENVOY ‘05 GMC RTO5073

Was $850* $ *

NOW

TOYOTA CAMRY ‘07 RTO5199

DODGE GR. CARAVAN ‘07 RTO5270

750*

$

Was

425

NOW

375*

$

Pages 11-14

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles?

Was $750* $ *

NOW

375

FORD F-150 ‘06 RTO5107

Was $750* $ *

NOW

375

ROGUE ‘09 NISSAN RTO5082

Was $1000* $ *

Was $1000* $ *

NOW

500

NOW

FORD FUSION ‘12 RTO5183

500

IMPALA ‘13 CHEVY RTO5002

Page 4

Pull-Out This Section

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Was

NOW

$

1000*

500*

$

Was $1000* $ *

NOW

500

Was

NOW

18 Month Interest Free Financing

1000*

Was

NOW

EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! Call for your FREE estimate

402-453-9853 screen-guys.com

1000*

500*

You are Approved!

4310 L Street • Omaha, NE 68107

Real Estate Pages 8 - 9

$

$

A Rated

Jobs

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

relationship, address and phone number.

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Pages 22 - 23

15 South 23rd St. • Council Bluffs, IA 712.322.9760

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

Plus! o More T From! e Choos

wac

ENDLESS TRAIL BIKE SHOP

What You Need to Bring:

That’s It!

500*

$

$

Pages 15 - 21

1500

1

Lawn mower won’t start? We come to you!

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

Was $750* $ *

4 Page Pull-out

May 17 - 23, 2018

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

omahaamericanclassifieds.com

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Vol. 41 N. 38

Your Classifieds Specialist

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

All About

All About Women

Home, Lawn & Business page 10

RETAINING WALLS We Buy and Sell . . .

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion 438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

J & J Coins & Collectibles

402 320-2600 www.walls2.com

So Hurry In! HYUNDAI SANTA FE ‘09 KIA BORREGO ‘07 RTO5153 RTO5059

Was $500* $ *

Was $500* $ * NOW

NOW

FUSION ‘10 FORD RTO5009

SEDONA ‘08 KIA RTO5053

250

Was $500* $ *

250

NOW

250

$

Was

NOW

$

500*

250*

TRAILBLAZER FORD F-150 ‘04 RTO5123 ‘08 CHEVY RTO5118

375

NOW

Was $750* $ *

NOW

375

MARINER LIBERTY ‘10 MERCURY ‘07 JEEP RTO5268 RTO5208

CHEVY IMPALA ‘09 RTO5003

Was $500* $ *

Was $500* $ *

250

NOW

250

NOW

RANGER ‘08 FORD RTO5024

Was $500* $ *

KIA RONDO ‘08 RTO5104

Was $600* $ *

250

NOW

LINCOLN TOWNCAR ‘07 RTO5027

NOW

G-6 ‘09 PONTIAC RTO5046

300

ENVOY ‘05 GMC RTO5073

Was $850* $ *

NOW

TOYOTA CAMRY ‘07 RTO5199

DODGE GR. CARAVAN ‘07 RTO5270

750*

$

Was

425

NOW

375*

$

Pages 11-14

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles?

Was $750* $ *

NOW

375

FORD F-150 ‘06 RTO5107

Was $750* $ *

NOW

375

ROGUE ‘09 NISSAN RTO5082

Was $1000* $ *

Was $1000* $ *

NOW

500

NOW

FORD FUSION

‘12 RTO5183

500

IMPALA ‘13 CHEVY RTO5002

Page 4

Pull-Out This Section

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Was

NOW

$

1000*

500*

$

Was $1000* $ *

NOW

500

Was

NOW

18 Month Interest Free Financing

1000*

Was

NOW

EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! Call for your FREE estimate

402-453-9853 screen-guys.com

1000*

500*

You are Approved!

4310 L Street • Omaha, NE 68107

Real Estate Pages 8 - 9

$

$

A Rated

Jobs

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

relationship, address and phone number.

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Pages 22 - 23

15 South 23rd St. • Council Bluffs, IA 712.322.9760

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

Plus! o More T From! e Choos

wac

ENDLESS TRAIL BIKE SHOP

What You Need to Bring:

That’s It!

500*

$

$

Pages 15 - 21

1500

2

SELECT VEHICLES! LIMITED TIME!

Was $750* $ *

4 Page Pull-out

May 17 - 23, 2018

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Vol. 41 N. 38

Your Classifieds Specialist

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

All About

All About Women

Home, Lawn & Business page 10

RETAINING WALLS We Buy and Sell . . .

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion 438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

J & J Coins & Collectibles

402 320-2600 www.walls2.com

So Hurry In! HYUNDAI SANTA FE ‘09 KIA BORREGO ‘07 RTO5153 RTO5059

Was $500* $ *

250

NOW

FUSION ‘10 FORD RTO5009

Was $500* $ *

250

NOW

Was $500* $ *

250

NOW

SEDONA ‘08 KIA RTO5053

$

Was

NOW

$

500*

250*

TRAILBLAZER FORD F-150 ‘04 RTO5123 ‘08 CHEVY RTO5118

375

NOW

Was $750* $ *

NOW

375

MARINER LIBERTY ‘10 MERCURY ‘07 JEEP RTO5268 RTO5208

CHEVY IMPALA ‘09 RTO5003

Was $500* $ *

Was $500* $ *

250

NOW

250

NOW

RANGER ‘08 FORD RTO5024

Was $500* $ *

KIA RONDO ‘08 RTO5104

Was $600* $ *

250

NOW

LINCOLN TOWNCAR ‘07 RTO5027

NOW

G-6 ‘09 PONTIAC RTO5046

300

ENVOY ‘05 GMC RTO5073

Was $850* $ *

NOW

TOYOTA CAMRY ‘07 RTO5199

DODGE GR. CARAVAN ‘07 RTO5270

Was $1000* $ * NOW

NOW

750*

$

Was

425

NOW

375*

$

Pages 11-14

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles?

Was $750* $ *

NOW

375

FORD F-150 ‘06 RTO5107

Was $750* $ *

NOW

375

ROGUE ‘09 NISSAN RTO5082

Was $1000* $ *

500

FORD FUSION ‘12 RTO5183

500

IMPALA ‘13 CHEVY RTO5002

Pull-Out This Section

Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Was

NOW

$

1000*

500*

$

Was $1000* $ *

NOW

500

Was

NOW

1000*

Was

500*

NOW

$

$

18 Month Interest Free Financing

Jobs

EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! 10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

Call for your FREE estimate

402-453-9853 screen-guys.com

1000*

500*

You are Approved!

4310 L Street • Omaha, NE 68107

Real Estate Pages 8 - 9

$

$

A Rated

Pages 22 - 23

15 South 23rd St. • Council Bluffs, IA 712.322.9760

relationship, address and phone number.

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

wac

ENDLESS TRAIL BIKE SHOP

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

Plus! o More T From! e Choos

Pages 15 - 21

1500

What You Need to Bring:

That’s It!

Page 4

Garage Sales

3

SELECT VEHICLES! LIMITED TIME!

Was $750* $ *

4 Page Pull-out

omahaamericanclassifieds.com

May 17 - 23, 2018

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Vol. 41 N. 38

Your Classifieds Specialist

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

4 Page Pull-out

All About

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

Home, Lawn & Business page 10

We Buy and Sell . . .

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

901 S. Cecelia St. Sioux City, IA (712) 274-9195

J & J Coins & Collectibles 4220 S. 90th St. Omaha • 402-331-3870

So Hurry In! HYUNDAI SANTA FE

‘07 RTO5153

Was $500* $ *

250

NOW

FUSION ‘10 FORD RTO5009

Was $500* $ *

250

NOW

CHEVY TRAILBLAZER

‘08 RTO5118

375

NOW

KIA BORREGO

‘09 RTO5059

Was $500* $ *

250

NOW

SEDONA ‘08 KIA RTO5053

$

Was

NOW

$

500*

250* FORD F-150

‘04 RTO5123

Was $750* $ *

NOW

375

MARINER LIBERTY ‘10 MERCURY ‘07 JEEP RTO5268 RTO5208

CHEVY IMPALA ‘09 RTO5003

Was $500* $ *

Was $500* $ *

250

NOW

250

NOW

RANGER ‘08 FORD RTO5024

Was $500* $ *

KIA RONDO ‘08 RTO5104

Was $600* $ *

250

NOW

LINCOLN TOWNCAR ‘07 RTO5027

NOW

G-6 ‘09 PONTIAC RTO5046

300

ENVOY ‘05 GMC RTO5073

Was $850* $ *

NOW

TOYOTA CAMRY ‘07 RTO5199

DODGE GR. CARAVAN ‘07 RTO5270

750*

$

Was

425

NOW

375*

$

Was $750* $ *

NOW

375

FORD F-150 ‘06 RTO5107

Was $750* $ *

NOW

375

ROGUE ‘09 NISSAN RTO5082

Was $1000* $ *

Was $1000* $ *

NOW

500

NOW

FORD FUSION ‘12 RTO5183

500

IMPALA ‘13 CHEVY RTO5002

Page 4

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Was

NOW

$

$

1000*

500*

Was $1000* $ *

NOW

500

Was

NOW

18 Month Interest Free Financing

1000*

Was

NOW

EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! Call for your FREE estimate

402-453-9853 screen-guys.com

1000*

500*

You are Approved!

4310 L Street • Omaha, NE 68107

Real Estate Pages 8 - 9

$

$

A Rated

Jobs

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

relationship, address and phone number.

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Pages 22 - 23

15 South 23rd St. • Council Bluffs, IA 712.322.9760

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

Plus! o More T From! e Choos

wac

ENDLESS TRAIL BIKE SHOP

What You Need to Bring:

That’s It!

500*

$

$

Pages 15 - 21

1500

With Vehicle Repair

Accident Repair Work Vehicles Of All Types Rush Repair PDR

Pages 11-14

Pull-Out This Section

FREE CAR RENTAL

438 Galvin Rd. N Bellevue, NE (402) 734-1470

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles?

4

SELECT VEHICLES! LIMITED TIME!

Was $750* $ *

All About Women

omahaamericanclassifieds.com

May 17 - 23, 2018

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Vol. 41 N. 38

Your Classifieds Specialist

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

All About

All About Women

Home, Lawn & Business page 10

We Buy and Sell . . .

Dealer of Precious Metals Free In-Store Appraisals

Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

901 S. Cecelia St. Sioux City, IA (712) 274-9195

J & J Coins & Collectibles 4220 S. 90th St. Omaha • 402-331-3870

So Hurry In! HYUNDAI SANTA FE ‘09 KIA BORREGO ‘07 RTO5153 RTO5059

Was $500* $ *

250

NOW

FUSION ‘10 FORD RTO5009

Was $500* $ *

250

NOW

CHEVY TRAILBLAZER

‘08 RTO5118

375

NOW

Was $500* $ *

250

NOW

SEDONA ‘08 KIA RTO5053

$

Was

NOW

$

500*

250* FORD F-150

‘04 RTO5123

Was $750* $ *

NOW

375

MARINER LIBERTY ‘10 MERCURY ‘07 JEEP RTO5268 RTO5208

CHEVY IMPALA ‘09 RTO5003

Was $500* $ *

Was $500* $ *

250

NOW

250

NOW

RANGER ‘08 FORD RTO5024

Was $500* $ *

KIA RONDO ‘08 RTO5104

Was $600* $ *

250

NOW

LINCOLN TOWNCAR ‘07 RTO5027

NOW

PONTIAC G-6

‘09 RTO5046

300

ENVOY ‘05 GMC RTO5073

Was $850* $ *

NOW

TOYOTA CAMRY ‘07 RTO5199

DODGE GR. CARAVAN ‘07 RTO5270

750*

$

Was

425

NOW

375*

$

Was $750* $ *

NOW

375

FORD F-150 ‘06 RTO5107

Was $750* $ *

NOW

375

ROGUE ‘09 NISSAN RTO5082

Was $1000* $ *

Was $1000* $ *

NOW

500

NOW

FORD FUSION ‘12 RTO5183

500

IMPALA ‘13 CHEVY RTO5002

Page 4

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Was

NOW

$

1000*

500*

$

Was $1000* $ *

NOW

500

Was

NOW

18 Month Interest Free Financing

1000*

Was

NOW

EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! Call for your FREE estimate

402-453-9853 screen-guys.com

1000*

500*

You are Approved!

4310 L Street • Omaha, NE 68107

Real Estate Pages 8 - 9

$

$

A Rated

Jobs

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

relationship, address and phone number.

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Pages 22 - 23

15 South 23rd St. • Council Bluffs, IA 712.322.9760

1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name,

Plus! o More T From! e Choos

wac

ENDLESS TRAIL BIKE SHOP

What You Need to Bring:

That’s It!

500*

$

$

Pages 15 - 21

1500

With Vehicle Repair

Accident Repair Work Vehicles Of All Types Rush Repair PDR

Pages 11-14

Pull-Out This Section

FREE CAR RENTAL

438 Galvin Rd. N Bellevue, NE (402) 734-1470

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles?

5

SELECT VEHICLES! LIMITED TIME!

Was $750* $ *

4 Page Pull-out

omahaamericanclassifieds.com

May 17 - 23, 2018

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special Features: All About Women pages 11-14

22 Locations

MegaSaver.com

The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

4 Page Pull-out

All About

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772. FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEDAL EXERCISE machine, $100, 402-547-8589. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

All About Women Pages 11-14

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles? Page 4

Pull-Out This Section

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

$

Pages 15 - 21

1500

18 Month Interest Free Financing wac

Jobs Pages 22 - 23

ENDLESS TRAIL BIKE SHOP 15 South 23rd St. • Council Bluffs, IA 712.322.9760 EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! 10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

omahaamericanclassifieds.com

May 17 - 23, 2018

Home, Lawn & Business page 10

KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-7336534. NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-733-6534. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510.

CB

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom • CBD’s

It’s All About Loving Your Job! With our company you’ll find stability, innovation, variety, advancement, team and respect!

Owen Industries is GROWING and has immediate openings for the following positions:

1ST Shift Press Brake Operators Material Handlers Welders Saw Operators Drott Operators Production Workers Drill Operators

2ND Shift

(Receive $1 differential on top of hourly rate)

Press Brake Operators Laser Operators Shipping Coordinator Welders Saw Operators Material Handlers

3RD Shift

(Receive $150 differential on top of hourly rate)

Press Brake Operators Laser Operators Punch Operators Production Workers

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

Vol. 41 N. 38

Your Classifieds Specialist

Call for your FREE estimate

402-453-9853 screen-guys.com

Real Estate Pages 8 - 9

BENEFITS

Medical, Dental, Vision, Short Term Disability, Long Term Disability, Life / AD&D, 401(k) with Match, Profit Sharing, Bonus Program, Immediate Vacation Accrual, Immediate Holiday Pay, Referral Bonus Program, Employee Appreciation Program, and Employee Assistance Program.

Apply Online Today At: jobs.owenind.com


Place your ad today for fast results!

Celebrating 40+ years

(402) 466-8502 (402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

in Lincoln Distributed Every Thursday

Vol. 41 N. 38

Your Classifieds Specialist

Special Features: All About Women pages 11-14

Affordable, effective community marketing, packaging trusted media choices

New Larger Lincoln Edition

May 17 - May 23, 2018

Home, Lawn & Business page 10

L

Frank’s Smokehouse Thank You Great on the Grill:

Steaks • Polish Dogs Brats • Wieners!

Plus we specialize in: Homemade Summer Sausage & Beef Jerky!

SMOKED MEATS! We Bake Fresh Kolaches & Rye Bread!

See Us At Lincoln’s Haymarket Farmer’s Market Saturdays 8 am - 12 noon!

Scott Havel

402.821.2647 The steps of a good man are ordered by the LORD: and he delighteth in his way. Psalms 37:23 BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. AMERICAN Classifieds is looking for an experienced customer service / telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

PO Box 705 217 W. 3rd Wilber, NE. 68465

BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402455-8402. BUMPER POOL table/ poker table, $250, 402253-8420. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402-840-1241.

4 Page Pull-out

All About

For shopping and saving with your local metro area American Classifieds!

TOY CARS, 41 for $7, 402-614-9090. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-6589522. SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402-423-4504 Lincoln. WANTED: WHEAT pennies, 402-676-4286. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-3146561. VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-5504772.

All Items

FREE FIREWOOD, you cut & haul, 402-6817713, Plattsmouth area. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $250 cash only, best offer, 402-341-3209.

10-70% OFF

Suggested Retail

APPLIANCES FURNITURE New, Name Brand BEDDING All Sizes

40 Years In Business! Open Daily 9am-6pm!

SALVAGE OUTLET • SALVAGE WAREHOUSES 5400 S. 56TH - 402-420-0708 • Lincoln • 61ST & Havelock - 402-466-8294

Remembering Wally Rex Smith

“Weird Wally” January 8, 1941-May 22, 2017

To Mark The One Year Anniversary Of Wally’s Passing We Invite You To Stop By For A

FREE

* CAR!

“Wally Would Want It That Way!”

All About Women Pages 11-14

Shopping • Fashion • Home • Dining • Fitness

Like Crossword Puzzles? Page 4

Pull-Out This Section

Garage Sales Page 4

Look Inside For Terrific Savings, Services and More!

Autos

YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

Pages 15 - 21

1500

18 Month Interest Free Financing wac

Jobs

This plaque will soon be installed on Wally’s Lot as a permanent remembrance of the “Weird” one!

Stop By For Your Free “Car” In Memory of Wally!

Wally’s Used Cars

Pages 22 - 23

ENDLESS TRAIL BIKE SHOP 15 South 23rd St. • Council Bluffs, IA 712.322.9760 EndlessTrailBikeShop.com

We’ll take care of your screening needs from motorized to retractable to stationary! 10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

Call for your FREE estimate

402-453-9853 screen-guys.com

Real Estate Pages 8 - 9

*One per person...while supplies last! No garage necessary. . . fits in your pocket.

2323 “P” St. H Lincoln H 402-474-4809


Page 2

May 17, 2018 ANNOUNCEMENTS AND EVENTS

Love Your Bed ;l[hofheZkĂ_dekhib[[fioă[cmehaije][j^[hje^[bf oek_cfhel[oekhib[[f"ieoekmWa[jeoekh\kbbfej[dj_Wb$

Our Queen Mattress $990

Our Queen Sheet Set $140

Our Memory Foam Pillow $99

EkhIb[[fjhWYa[hCed_jeh $89

Our Queen Comforter $170

ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. FREE CONCERT, Ralston Arena at The Side Room, 7300 South 72nd Street, Thursday, May 17th, 7pm, Linda Vaneil singing disco/ Zumba dancers. FREE ZUMBA sessions, Stinson Park, Aksarben Village, 11:30am to 12:30pm, every Sunday thru October. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaoma ha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-355-2411. HEAVENLY SAINTS Motorcycle Prayer line, 402885-9093.

ANTIQUES & COLLECTIBLES NATIVITY SET, 21 piece, ceramic, beautiful, $40, 402-333-6750. COCA COLA basketball game, 2006, new in never opened box, made by spaulding, item #41CKEKRG, $300 or best offer, cash only, 402-250-5858. OAK DRESSER, antique, 402-560-3913. WASH STAND, oak, antique, very old, perfect condition, with bowl, pictcher & 2 kerosene lanterns, $325, 402-733-6534. Antiques & Collectibles

THE EVERYTHING STORE

8koEdb_d[Dem\ehEkhB_c_j[ZJ_c[Eù[h

$200 off * Use Code: AMERICAN3 experiencetomorrowbed.com

ICE

201 Veterans Memorial Hwy Council Bluffs, Iowa

WINE GOBLETS, 4, solid brass, 9-1/2” tall plus 4 solid brass cordial glasses, 4” tall, $50, best offer, 402936-1144. ANTIQUE ROCKER, oak & leather, wonderful condition, $80, 512-434-9647. 20 HALLMARK kiddie car classics, $25 each, plus accessories, 402-493-9391. DOLL, 1994 Edition, 32 of 1000 limited edition, Joan Designer by Chris Miller, Pittsburgh original, certificate of authenticity, $400, 402-690-4747. DOLL, SUSAN Wakeen collection, Mary Ann, certificate of authenticity, Litchfield, Connecticut, USA, $400, 402-690-4747. WANTED: WHEAT pennies, 402-676-4286.

150+ dorm size refrigerators, 50+ Allsteel metal desks, tables, bookcases, cabinets, files and chairs. Computers, monitors, servers, miscellaneous audio visual and office items. Free standing basketball goal w/rim, Sentry safe w/ combo, 20+ small tackel boxes, bath mats, pictures, and rolls of communication wire. Luxus cofee dispensers, Fetco coffee maker, Jetspray juice dispensers, and a few food service carts. Pallet of cigarette butt urns, many flourescent and incadescent light bulbs and 2 ea acetylene carts. Many more items too numerous to list. Visit our website at http://inventory.unl.edu to view our slide show or for a copy of the flier, or to sign up for an auction notification e-mail. University of Nebraska is an equal opportunity educator and employer with a comprehensive plan for diversity.

VIEWING TIME: Day of Auction 7:30 A.M.

99 + Tax

Exchange

20 lb. Bag

$

DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone. OAK FURNITURE, antique, 402-733-6534. BARBIE SURPRISE house, 1960’s, mint condition, $90, 402-455-8402. DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

COOLERATOR icebox, mid 1930’s, used within the last year with bags of ice to cool beer & some foods, $300 or best offer, cash only, 402-250-5858.

19

$

CLAWFOOT TABLE, oak, antique, 46” round, 3 leaves, $400 or make offer, 402-953-6368.

TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-7336534.

499!

Now With 10 Locations In The Lincoln Area! For Employment & Location Info

4800 Doris Bair Circle (North of 48 TH & Superior - Lincoln)

Lake Manawa Antique Mall

Propane SUP E R ! S SAV ING

Sunday, May 20 th • 10 A.M.

30,000 Sq. Ft. of Antiques & Collectibles

HELLO NEIGHBOR All Locations Our Adjustable Base $999

UN-L SURPLUS AUCTION

superc.net

HARLEY DAVIDSON memorabilia, new bike spec books, also some Triumph books, 1978- 2017, $50 or offer, 402-614-7975. 70’S & 80’S rock albums, 80’s concert shirts, Kiss items wanted, cash paid! 402-212-9250. ELVIS PRESLEY: purse, TShirt, poster and music box, all new, $50, 712-3237009. COMIC BOOKS, 50, Superman, Batman, X-Men, 1990 to 1992, $30, 402-9135180. MID 1930’S Roper gas stove, converted to propane, has been used within the last year to cook food in oven & on burners, needs cleaned up, $600 or best offer, cash only, 402-250-5858.

COWBOY ACTION 3 gun set, IA Rossi, 44/40; 1875 Outlaw 44/40, 5-1/2’; Navy Arms 7-1/2’, 44/40 with leather rig. Acher Arms Pawn, 33rd & B Street, Lincoln. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. BOW & ARROW, 6’, handcarved, excellent condition, $200, 402-341-0959. PORCH GLIDER, 1920’s, original springs & parts, giving a smooth gliding action, not a reproduction, 76”x32”, back rest removes converting glider into a floating bed, $125, 402-719-7937. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. ‘06 KROGER/ Coca Cola Daytona Summer National Program, new, never opened box, $150 or best offer, cash only, 402-250-5858. SILVER TRADE dollar, $375, 402-690-6900. BUYING Watchtower books, tracts, donations welcome, 402731-3993. KOREAN MEDICINE cabinet, cherrywood, Korean letters on drawer, beautiful, 22 drawers, 2-1/2’x 2-1/2’, $500, 402-341-0959. WHEAT PENNIES, $1.50 per roll; buffalo nickels, $3 each; mercury dimes, $4 each; 402-889-7865.

NATURAL TASTES BETTER

All Natural - Chemical Free Tobacco

$

3 75 $ 32 Packs

Valid on purchases worth $500 or more at experiencetomorrowbed.com thru 06/03/2018. Cannot be combined with any other offers. See website for details. TS20019-04-140132-26

Cartons

$

3 75 $ 31 Packs

Cartons

$

3 50 $ 28 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 www.PoncaSmokeSignals.com

$

3 75 $ 30 Packs

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm


May 17, 2018 ANNOUNCEMENTS AND EVENTS GOLD COIN, 2016, $50 NGC certified, $1300, 402690-6900. EARLY AMERICAN Packard Bell Radio/ stereo, $300, 402-253-8420. KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-733-6534.

APPLIANCES MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. NUWAVE OVEN, new, $65, 402-932-9989. GAS DRYER,ESTATES, heavy duty, extra large cpacity,$100, 402-7060762. Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-216-7688 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

TURBO WASHER & electric, dryer, Estate, great condition, $300 for pair, you haul, phone calls only, 402-359-0735. HEATER, EdenPure, with remote, $90, 402-721-3659. SUMMER A/C tuneups $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402677-1708, miteymo5@ gmail.com

ARTS / CRAFTS & HOBBIES QUILT HANGER, 4’ ,wooden, excellent condition, $35, 531-203-1653.

BUILDINGS / MATERIALS STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message. CARGO/ ENCLOSED trailers, all sizes avilable, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message. CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776.

CAMERAS & CAMCORDERS NIKON CAMERA D7100, Sigma lens 70200mm, 1:2.8APO DG HSM; Nikon DX AF-S Nikkor 18-55mm 1:3.55.6G lens; Nikon DX SWM Micro 1:1 52 lens; Tamron AF 75-300mm 1:4-5.6 LD lens; Telemacro 1:3.9 lens; Nikon speed light SB-600; Pelican hard case; soft case; Nikon multipower batterpack MBD15; $1500. 402-3146564. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

CHILD CARE Conveniently Divided By Area

ENROLLING NOW for Summer Programs. Preschool curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611.

Rod Kush’s 7 Day Furniture

KRUSHING THE COMPETITION

Page 3

Hurry! Offers Good Thru 5/20/18

Once Again With

INCREDIBLE FINANCING!

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955.

CLOTHING & FORMAL WEAR STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. NEBRASKA sweater, men’s, Ralph Lauren, red, XL, now $20, sold new $200, 402-592-3767.

COMPUTERS / ACCESSORIES NETGEAR WIFI N450 modem, in original box, like new, $40, 402-4558402.

Make a statement with the PALMER BEDROOM SET or the

FARM ANIMALS / RANCH PINTO PONIES, gentle; John Deere 8 sickle mower; pony stud service; 402456-7360.

FARM EQUIP. / TRACTORS CASE TRACTOR SC model, with loader, complete, not running, $850, 402468-5165.

WESLEY GOLD RUSH 2 Piece SECTIONAL and take them home with NO MONEY DOWN and NO CREDIT CHECK! Only At Rod Kush’s 7 Day Furniture and Mattress Store! Where Low Prices And Same Day Delivery Live!

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BALEWAGONS: sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models, parts/ tires/ manuals, 208-8802889. Visit our website, www.balewagon.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OVER $10K in debt? Be debt free in 24- 48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani) OVER $10K in debt? be debtf reein 24- 48 months, pay a fraction of what you owe, A+ BBB rated, call National Debt Relief 855995-1557. (MCN).

KITCHEN CABINETS

IT D E R C O N CHEC$K,000 3 d up to e

an ndis a h c r e in m take o t u o for y y! a d o o t home

See store for details. Just pay processing fee of $29.99 Pictures may not be of actual products. Items subject to availability Family Owned Since 1976

402-799-3385 Douglas, NE

and

MATTRESS STORE

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 4

May 17, 2018

Storm Damage Experts Locally Owned, Licensed, Insured & Bonded Over 30 Years Serving The Metro Area!

(402) 502-5559 www.candsroofingomaha.com FIREWOOD FREE FIREWOOD, you cut & haul, 402-681-7713, Plattsmouth area. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

FITNESS / EXERCISE EQUIPMENT PEDAL EXERCISE machine, $100, 402-547-8589. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

FREE ITEMS FREE FLOOR MATS for car or pickup, 402-339-8691. ONLINE at omahaamer icanclassifieds.com FREE entertainment center, 6’ tall, 4’-5’ wide, you haul, 402-840-1241.

SALES Garage Sales • Auctions Flea Markets

FREE WHIRLPOOL stainless steel therapy type tub, you haul, 402-558-5510.

FURNITURE CHINA HUTCH, white, good condition, $350 or make offer, 402-953-6368. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5� wide, some glass doors, with shelf space, $80, 712323-7009. Furniture

HUGE Mattresses

$

Call 402-342-4426 to place your ad

99

Memory Foam

AND UP

Omaha

MATTRESS GARAGE SALES LINCOLN / SURROUNDING AREAS

GARAGE SALES OMAHA / SURROUNDING AREAS

GARAGE SALES COUNCIL BLUFFS / SURROUNDING AREAS

RAIN OR shine, annual garage sale, May 18th, 9am to 6pm; May 19th, 9am to 1pm; 6721 L Street, Lincoln. Furniture, kitchen & decorative items, lots of miscellaneous. Lunch: sloppy joes, chips & pie, $5.

10316 S. 27 Circle, Bellevue. May 17, 18 & 19, 8am to ?. Girl’s clothes size 7-14; girls shoes; children’s games; girl’s toys; girl’s twin bedding; women’s plus size clothing; many children’s books; children’s DVDs and Barbie DVDs; much miscellaneous.

HUGE SALE: big & tall men sizes 4x to 7x, blue jeans sizes 48-54; knickknacks, eagle knickknacks, tools, clothing, miscellaneous, 910 Avenue E, May 18th, 19th & 20th, 9am to 3pm. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426 or 402-4668502.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502. 1821 GLYNN Circle, rain or shine, priced to sell, twin boys namebrand mostly Carters/ OshGosh 018 months clothes/ shoes/ blankets/ bibs/ etc., galore! Namebrand women’s/ men’s/ girl’s clothes/ purses/ shoes/ jewelry, too much more to add, you won’t want to miss it! May 18th & 19th, 9am to 4pm. michellegoble @msn.com

MOVING SALE, everything must go. Tools; moving ramp; ladder; job box; Snap On side box; twin bed, like new; furniture; all reasonable, 10910 Read Court, #158, 402-706-7104.

GARAGE SALES OUTLYING AREAS

AMERICAN Classifieds is this area’s largest and finest publication.

COMMUNITY garage sales, Murray, NE, May 18th & 19th.

DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone.

IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426 or 402466-8502.

MOVING SALE, furniture, lawn, clothing, some tools, 10910 Read Court, #158, Park Meadows Mobile Home Park.

8505 Giles Rd • Papillion (402) 330-6629

STACKABLE CHAIRS, 4 wood/ metal, $75, 402-9336937. Furniture

BAR SET with doors, includes 4 stools, $200 or best offer, 402-682-2885. JEWELRY ARMOIRE, solid oak, mirror, 5 drawers, larger bottom drawer, sides open up, $50, best offer, 402-913-5180. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. Furniture

COFFEE TABLE with 2 stools, from 1970’s, real wood, heavy, $150, 402682-2885.

CROSSWORD PUZZLE

Get Your FREE Inspection Today!

TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SERVING CART, wood with brass handles, excellent condition, $20, 402558-5693. CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776. GAME TABLE with 2 bar stools, never used, roulette and blackjack, great for rec room or entertainment area, $400 negotiable, must sell, zeniamiller1@gmail.com LA-Z-BOY RECLINER, electric, remote control, excellent condition, $400, 402-571-7152. TV STAND, smoked double glass, with glass under shelf, fits any size TV, new, $100, 402-3410959. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402592-3767. KITCHEN TABLE, black with 4 padded bar stools, $150 cash only, 402-3413209. WALNUT SHELF, has 6 shelves, like new, $150, 402-435-8266.

F UN !

ƒ›‘ˆ ԠŠ”— ‡•—•Š”‹•–Š—”…Š‹Â?‹•–”‹‡• ‡ƒ”‡ƒ͡ͲͳČ‹ČŒČ‹ÍľČŒŠƒ”‹–› ‡

ƒÂ?‡ƒ̈́ʹͲǤͲͲ‘Â?ƒ–‹‘Â?–‘—”Š—”…Š ƒÂ?†‡…‡‹˜‡ƒDz ”‡‡-Š‹”–‘”ÂƒÂ’Çł

’‡Â?ÇŁ‘Â?†ƒ› ›ǥǥ—‡•†ƒ› ›ǥǥŠ—”•†ƒ› ͳǣ-ͲͲȄ͡ǣͲͲ ʹ;ͳͳ‘”–Š‘–Â?‡”ÂŽÂ˜Â†ÇĄ‹Â?…‘ŽÂ?ÇĄ͸ͺ͡Ͳ͚ ͜Ͳʹ-͜ͳ͝-ͲͲ͜ͳ‘Š‡…Â?•……‡’–‡† FURNITURE HOPE CHEST, cedar lined, inlaid veneer, 22Hx38W x20D, $225, very nice condition, 402-423-4504 Lincoln. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. Furniture

ENTERTAINMENT center, oak, 10’6� long, 82� tall, 28� deep, unit is 3 pieces on rollers, like new, $975, 402-6570171. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BAR AND back bar, solid wood and marble, paid $9000 asking $1000, price negotiable, must sell! Great for rec room or basement, zeniamiller1@ gmail.com WINGBACK CHAIR, green, $90, 402-397-9509.

DRESSER, SOLID wood, nice, $40, 531-301-9817. END TABLE, new in box, $20, 402-934-8662. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TV STAND, glass top with drawers, fits 50� TV, 2’x4’, great condition, $85 or best offer, 402-840-1241. DINING SET, pine, 6 chairs, buffet and hutch, $400, make offer, 402-6142077. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location.

Sponsored By...

CURIO CABINET, solid wood, nice, $60, 531-3019817.

HEAVY EQUIP. / MACHINERY DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

HOME FURNISHINGS 3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. OIL LAMPS, vintage, table top, $55, 531-203-1653. CLOCK, HOWARD Miller, $500, negotiable, zenia miller1@gmail.com HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ART PIECE, Van Briggle, “Wild Horse�, unusual blue color, $75, 402-9361144. LAMP, BROWN pedestal with light brown shade, brand new, $15, 402-9135180.

HUNTING & FISHING RODS & REELS, opened, 4, $100 or best offer, 402359-0735. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom • CBD’s

CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-314-6561. HENRY GOLDEN Boy 17HMR with 600 rounds ammo. Acher Arms Pawn, 33rd & B Street, Lincoln. SLEEPING BAGS, Coleman, 2, one new, one used,$25/ pair, best offer, 402-339-8691.

JEWELRY Answers to 5/10/18 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by

DIAMOND RING, 2 carat, $100, 402-331-3017, 402714-6888. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.


May 17, 2018

Daily Food & Drink Specials

MEDICAL EQUIPMENT & SUPPLIES

Thursday • Burgers, Blues & Beers Rusty Nail Burger

7

$ 99

Pitchers & Pints Buy 1 - Get 1 For $ *

1

Karao k Frida e ys and Satur days *Some Restrictions Apply

JEWELRY VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. ENGAGEMENT ring, women’s size 7, beautiful, 14k white gold with 1/2 ctw genuine diamond, 402-415-1761.

LAWN & GARDEN SNOW EQUIPMENT SIMON SEEZ Removal & Landscape, 531-200-5477. LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $250 cash only, best offer, 402-341-3209. IMMACULATE work! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. FREE ESTIMATES, mowing, fertilizing, weeds, bushes, mulch and more, 9-Juan-Juan 402-6373960. Lawn & Garden

144th & Pacific

rustynail.omaha.com

402.933.9753

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

LAWN & GARDEN SNOW EQUIPMENT FREE ESTIMATES, Harvey’s Lawn Care Service, $30 & up, 402-999-6472. AERATOR, RYAN Lawnaire, with new engine and weights, $1500; Eliet power rake, $1500; buy both for $2850 and make some extra $ with your lawn care services! Will accept offers, 402-7068315. STUMP REMOVAL, cheap, free estimates, call or text Korey 402657-5286. LAWN TRACTOR, Huskee, 42” cut, 20 hp V-Tech engine, runs, needs new blade, $250, 402-934-8662. LOOKING FOR lawn service workers willing to barter their services, call Terri 402-592-2918, text 402-639-2121. Lawn & Garden

4 HOUR RENT $ 4599 402-733-5555

FINISH MOWER, Landpride Model FR71, 3 blades, rear discharge, 3 point hitch, good condition, $950, call 402-6777489. QUALITY LAWN care, aerating, mowing, trim & remove small trees, call Tony 402-714-2914. CONCRETE SINKING? Pump it up! Save $, dba Mudjacking, sidewalks, steps, driveways, floors, etc, Rick 402-212-8659. LAWN ORNAMENT, flower pot, ceramic, new, 3’ tall, paid $35, asking $20, 402-614-7975. WEED EATER One step through mower, like brand new, needs work, $100, 402-934-8662. MOWER, 20” cut, 3.5 hp, runs great, good condition, $85, 402-426-2252 Blair.

418 Galvin Road N. Bellevue REASONABLE RATES, Dean’s Mowing, no job too small, 402-238-7274, leave message. CARGO/ ENCLOSED trailers, all sizes available, good prices, DOT inspections, ask my competition about their warranties, valid titles and product reliability, then you will buy them from us, 6525 Railroad Avenue, 402731-6776. DR REAR tine tiller, 8 hp, Briggs & Stratton motor, $800, 402-934-6424. LAWNMOWERS FOR sale, all reconditioned, 402-477-1960 or 402430-9692. OUTSIDE FLAGPOLE, aluminum, with flag, $200, 402-932-9989.

LAWN MOWING, power washing & firewood, Omaha & surrounding areas, 402-297-4629. LAWN MOWER engine, 4in-1, Sears, 6-1/2 hp, $140, 402-547-8589. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. LAWN MOWER, 6.75 hp, works good, $75, 402-6149090. ACCEPTING NEW clients, lawn mowing starting at $35, no contracts, junk removal, free scrap metal haulaway, call 402-2504150. MOWERS: SEVERAL reconditioned walk behind mowers, nice, $50 each, 402-455-0449. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. CHIPPER, DR, runs perfect, $275 firm; John Deere riding mower, 48” cut, $400; 2 small garden tillers, $80 each; offers, 402-455-0449. MOWING, SOD, tree services, also hauling, reasonable, free estimates, J’s Lawn Care, 402-871-1041. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

LOST & FOUND LOST: LOOKING for 2 cell phone, one touchpad, one flip phone, near 9755 Mockingbird Drive, Warren House Apartments, 402-973-4147.

MEDICAL EQUIPMENT & SUPPLIES PATIENT BED lift with weigher, used, $200, new cost $895, 402-320-7517. OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-550-4772. (MCN)

BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in north america. For an in-home appointment, call 844-583-9021. (MCN) LIFT CHAIR, 2 years old, burgundy, $300, best offer, 402-853-3587. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. MALE ENLARGEMENT pump, get stronger and harder erections immediately, gain 1- 3 inches permanently and safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com (MCN)

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. Se Habla Espanol. (nani) STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and international pharmacy, compare prices and get $25 off your first prescription, call 888-4386461, promo code CDC 201725. (MCN) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN) LIVING WITH knee or back pain? Medicare recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) VIAGRA/ CIALIS 100 mg/ Cialis 20 mg, 52 pills, call today, we can save you cash. call now, 800-3753305. (nani) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) GENERIC VIAGRA 100 mg and generic Cialis 20 mg, 80 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 888-669-9343. Se Habla Espanol. (nani) 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1-877-5600842.

MISCELLANEOUS 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. JUNK REMOVAL, furniture haulaway, yard waste, eviction & moveout cleanouts, free scrap metal haulaway, 402-2504150. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402483-4842. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. BUMPER POOL table/ poker table, $250, 402-2538420. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144.

10% OFF for senior citizens, painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt. GOT BATS? Call today, Envision Wildlife & Pest Control Services, 402-5027800, 402-551-4714.

SINCLAIR BARREL, $175, 402-933-6937. PURPLE RAIN DVD by Prince, $100, 531-2030226.

HOMETOWN BOYS Waterproofing, basement repair, concrete and other areas of expertise, 41 years experience. 402-8124668, 402-932-3517.

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120.

BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402672-3370. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.womenunitedminist ries.org GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare, Lincoln, 402-464-5410. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

ERECTILE dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888278-9778. Se Habla Espanol.

The Nation’s leading wildlife control firm

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

402-339-2653 www.Omaha.CritterControl.com

WE HAUL anything! No job too big or too small, West Omaha Hauling, 402-707-7125.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. HAULING 7 DAYS a week and early evenings, trash, cleanouts, tree & yard work, Dad’s Hauling, 402-320-7517. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetru ck.com ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; 402840-1241. TOY CARS, 41 for $7, 402614-9090. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. LAWN SWEEPER, 5’, pull behind mower, $50; fiberglass shower stall with door $50; plastic bed cover for small pickup truck, $35; 402-455-0449. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-781-2244. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. FINE CHINA, Queen Royal, 95 pieces, new never used, $200, 402-455-8402. ADVERTISING PAYS

Page 5 GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. FREE ESTIMATES, A & A Gutters and Downspouts, installation, repair and cleaning, 22 years experence, fully insured, call James 402-305-1031. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. BLUE’S HOUSEPAINTING and hauling, interior & exterior, 402-812-7946. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruck .com ONLINE at omahaamer icanclassifieds.com GLASS STORM door, $75 or best offer; sturdy swivel TV stand, new, $25; taxidermist’s mounts, sizes squirrel to deer; 402733-3856, lryan6@cox.net 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. FOR SALE: doors, windows, siding, fixtures, tub, bathroom sinks, kitchen sink and more, best offer, call 402-658-9522. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com WANTED: WHEAT pennies, 402-676-4286.

WE PAY CASH FOR GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

Solutions For Those Pesky Summer Pests!

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com

SCOTT FROST DAY! Join Us On Opening Night

Thursday, May 17th 7:05pm* As Coach Frost throws out the first pitch to kick start the Lincoln Saltdogs 2018 season! The first 1,500 fans through the gate receive a Limited Edition Ameritas ‘Frost’ Jersey! Want to guarantee yourself a jersey? Visit:

www.saltdogs.com or call 402-474-BALL (2255) For More Info! *Early arrival is recommended


Page 6

May 17, 2018

MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. LOOKING FOR painters willing to barter their services, call Terri 402-5922918, text 402-639-2121. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. JADE TREE with pears, large, $100, 402-331-3017, 402-714-6888.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. LUNG CANCER? And age 60+? You and your family may be entitled to significant cash award. Call 877-551-0908 for information. No rissk, no money out of pocket.

MISCELLANEOUS NATIONWIDE NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855623-8796. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nation’s top car buyer, free towing from anywhere, call now, 1-800-864-5960. (nani) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-732-9635. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) BATHROOM Renovations, easy, one day updates. We specialize in safe bathing, grab bars, no slip flooring and seated showers. call for a free in home consultation, 1-855-598-0943. (MCN) ONLINE at omahaamer icanclassifieds.com ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN)

Put Vehicle Maintenance

on Cruise Control

25

$

OIL * CHANGE

WITH THIS AD

Expires 5/31/18 *Up to 5 qts. oil. Excludes synthetic & diesel • Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

CROSS COUNTRY moving, long distance moving company, out of state move $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) KILL BED BUGS & their eggs, Harris bed bug killers/ kit complete treatment system, hardware stores, The Home Depot, homedepot.com EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) SAVE YOUR home! Are you behind paying your mortgage? Denied a loan modification? Is the bank threatening foreclosure? Call Homeowner’s Relief Line now for help, 855794-7358. (nani) EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) A PLACE for Mom has helped over a million families find senior living. our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani) SUPPORT OUR service members, veterans and their families in their time of need. For more information visit our Fisher House website at www. fisherhouse.org (nani) A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) SAVE ON INTERNET and TV bundles, order the best exclusive cable and satellite deals in your area, if eligible, get up to $300 in Visa gift cards, call now, 1800-925-0146. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO. 80201. (MCN)

FRIDAY, MAY 25TH SATURDAY, MAY 26TH

Skate Lessons

11am-4:30pm

Family Fun Night

SUNDAY, MAY 27TH

Family, Fun & Fitness Skate

10am-11am Skate Until 1pm for free!

All You Can Eat Pizza (5-8pm)

Open Skate

5pm-9pm

11am-6pm & 6:30pm-9pm

1pm-6pm

3616 S. 132nd St. (Between Center & “L”) • 402-333-3555 • www.skatedaze.com UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. TV, INTERNET, phone $29.99 each, all credit types OK, bundle now save huge! We’re local installers, call now for a free quote, no contracts, 1866-232-2720. VIAGRA/ CIALIS only $99, 52 pills, save big, now, call us today, 1-888-439-1431. SOON THE MARK of the beast will be enforced! Let the bible explain, free book and bible study, call 205-339-4837. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days. Extra nice! Pay when received. Will haul to NE for $1850. Tremendous bargain. Owner 870577-5757. ONLINE at omahaamer icanclassifieds.com

MUSIC / GENERAL

MISCELLANEOUS NATIONWIDE

PIANO WITH bench, Chickering Spinet, beautiful condition, built in 1955, $500, you haul, 402-3398634. PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912.

DIRECTV $35 month, 150+ channels, includes HD DVR, stream live TV on 5 devices, free movie channels, free installation! We are local installers, 1866-680-9614.

MUSIC / GENERAL SPINET PIANO, full size 36Hx55Wx24D, full keyboard, with bench, very nice condition, $245, 402423-4504 Lincoln. WURLITZER PLAYER piano with 30 rolls, $400, 402253-8420.

PETS / ANIMALS & SUPPLIES DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. Pets / Animal Supplies

OFFICE EQUIPMENT & ACCESSORIES FILE CABINET, 2 drawer, with folders, $20, 402-5923767.

OUTDOOR EQUIP. / FURNITURE

Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

(402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

PETS / ANIMALS & SUPPLIES

BOSE WAVE Music System II, radio & CD player, excellent sound, $300, 402-932-9989. BALDWIN PIANO with sheet music, $450, you haul, 402-333-3380.

BIRD CAGE, nice, chrome plated, large, 28” high, 28” width, $60, 402-953-6368. YOUNG BREEDING trio of Keeshond dogs, proven, health checked, can deliver, 308-352-8251.

Pets / Animal Supplies

AKC YORKIE PARTI pups, born February 12th, 2018, will be small, $1500, Elkhorn, NE, 402709-8487. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. LOVEBIRDS, 11 months old, Black Masked, $75 cash, call Denise, 402-3321838. ROTTWEILER puppies for sale, big & beautiful, shots, declawed, 6 weeks old, ready to go, $500, serious offers only, 402453-2871, 402-201-4130.

IRISH TERRIER PUPS, deep red, ready now, 785-568-2345. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. LOVEBIRDS, 11 months old, Black Masked, $75 cash, call Denise, 402-3321838. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. ADVERTISING PAYS

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone: . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

$

55

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


May 17, 2018

FREE CLASSIFIED ADS

Page 7

For Sale By Owner

(402)

One item per ad. Item must not exceed $1000 in value. 15 words. Limit 3 ads. Call for details. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

PETS / ANIMALS & SUPPLIES BIRD CAGE, nice, chrome plated, large, 28” high, 28” width, $60, 402-953-6368. YOUNG BREEDING trio of Keeshond dogs, proven, health checked, can deliver, 308-352-8251.

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

Pets / Animal Supplies

Pets / Animal Supplies

ALAPAHA BULLDOG puppies, 12 weeks, NKC registered, these are the real and original, Lana Lou Lane pedigree bloodlines, 3 girls, one boy, $500; $700 full breeder rights, 402-7405792.

Pets / Animal Supplies

Pets / Animal Supplies

PUPPIES FOR SALE: Bichon Frise, Mini Dachshunds, Shih-Tzus, Shichon, all Bev, 712725-2738 or Facebook Kooiker’s Pets.

CHIHUAHUAS, ready May 15th, male / female, taking deposits, shots, wormed, family raised, ready for their forever home, 785-747-7069.

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

LOVEBIRDS, 11 months old, Black Masked, $75 cash, call Denise, 402-3321838. ROTTWEILER puppies for sale, big & beautiful, shots, declawed, 6 weeks old, ready to go, $500, serious offers only, 402453-2871, 402-201-4130.

Pets / Animal Supplies

SILVER LABS, DOB 2/28/18, AKC registered, both parents on site, hunting background as well as family pets, Facebook Indian Creek Silver Labadors, 785-6401929. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. LOVEBIRDS, 11 months old, Black Masked, $75 cash, call Denise, 402-3321838. ADVERTISING PAYS

AIREDALE TERRIER pups, AKC, large type, 785-568-2345. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. Pets / Animal Supplies

Pets / Animal Supplies

BULLMASTIFF, puppies for sale, 2 males, one female, 12 weeks old, current on shots, AKC registered, ready for new home anytime! We live near Milford. Asking $1300, call or text for more details, 402646-0264, www.prarie view-puppies.com GREAT PYRENEES, shots, wormed, 8 weeks old, 402-521-0016. ADVERTISING PAYS

YOUNG BREEDING trio of Keeshond dogs, proven, health checked, can deliver, 308-352-8251.

The best little bike shop you never heard of! • Sales • Service • Parts • Accessories

SPORTING GOODS 45 AUTOMATIC, Smith & Wesson, military police; new Ruger American 22 Magnum rifle; 402-4567360. SET OF JUNIOR golf clubs with bag, good condition, $35, 402-333-3380. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln.

15 South 23rd St. • Council Bluffs, IA 712.322.9760 endlesstrailbikeshop.com

USED tires

Glenwood 712-527-2757

EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. EXTENSION LADDER, 32’, aluminum, heavy duty, $150, 402-310-1486. EXTENSION LADDER, 14’, fiberglass, $80 cash, 402426-2252 Blair. WOODWORKING equipment, 402-558-5510. FRAMING NAILER, Senco Framepro, 2”x3-1/2”, 50 to 90 mm, plus 50 pounds of nails, excellent condition, $80 cash, 402-426-2252 Blair. EXTENSION LADDER, 32’, aluminum, heavy duty, $150, 402-310-1486. EXTENSION LADDER, 14’, fiberglass, $80 cash, 402426-2252 Blair. WOODWORKING equipment, 402-558-5510. FRAMING NAILER, Senco Framepro, 2”x3-1/2”, 50 to 90 mm, plus 50 pounds of nails, excellent condition, $80 cash, 402-426-2252 Blair.

STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $75, 402-4234504 Lincoln. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Windshields

WANT TO BUY older golf cart that needs repaired, 402-455-0449. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS/ TRUCKS wanted. We buy 2002-2018 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888-513-1505.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani) MAKE $1000 weekly, paid in advance, mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, ww w.MailingGroup.Net ONLINE at omahaamer icanclassifieds.com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIM UAS.com

CALL TODAY! 402-590-5887

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Call For Details

Starting At

Call For Details

Pioneer Subwoofers Starting At

Call For Details

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

JBL 12” Subs & Amp

Installed

Amplifiers

MAKE $1000 weekly, paid in advance, mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, ww w.MailingGroup.Net

While Supplies Last

Call For Details

Starting At

AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIM UAS.com PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani)

DXT-X2669UI

Installed

299 $ 199 $ 99 $ 69

MEDICAL BILLING & coding training! Train at home to process medical billing & insurance, CTI can get you job ready, 1-855244-3118, AskCTI.com High school diploma/ GED needed.

& 6-1/2

Remote Start / Alarm Combo

$

AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

Starting At

159

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

WANTED

Pioneer CD Player Package with 6x9

Brand New

$

at unbelievable prices

EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. EXTENSION LADDER, 32’, aluminum, heavy duty, $150, 402-310-1486. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

466-8502

QUALITY

Council Bluffs 712-388-9744

TV / STEREO / ELECTRONICS

ENDLESS TRAIL BIKE SHOP

(402)

TOOLS / MACHINERY

New and Used

Saturday, June 9th

342-4426 •

6701 L St. • Omaha www.omahaglasspro.com Heated Car Seats

Window Tinting 2 door, Starting At

129 $ 249

4 door, Starting At

Per Pair, Starting At

149 299

$

$

$

Starting At

INSTALLED

Call For Details

Call for details

Chip Repair

$

19

GT5-2402BR

Pioneer AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869 While Supplies Last

Remote Start With Keyless Entry Starting At

Call For Details

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

While Supplies Last

In Shop Only No Appointment

1 Mile Range

Call For Details

DroneMobile RSD-3100S Remote Start + GPS Tracking Call For Details


LIVING

Page 8

May 17, 2018

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

ACREAGES LAND & LOTS BUY / SELL / RENT TEXAS: PRESIDIO, Rio Grande River, 15 acre ranchette, 888-420-0200, owner financing $9,950. $0 down, $249/ month, surveyed, on Hwy #170, physical / legal access, gated entrance, farming / building / recreation, Chinati Mountain views, money back guarantee, no credit checks, http:// www.westforkranches. com BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

INEXPENSIVE APTS With small town living, 1 & 2 bedrooms, very modern clean apartments in Westpoint, NE. $425 to $475, perfect for the budget minded. Units have central air, laundry & parking, nice floor plans, call Mike 402-906-5651 or Mary 402-690-5650.

2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693.

APARTMENTS FOR RENT 4366 LAFAYETTE AVE 1 bedroom, 1 bath, onsite laundry, secured entrance, off street parking, $550, tenant pays OPPD and MUD. 4903 CALDWELL STREET 1 bedroom, 1 bath, secured entrance, off street parking, new flooring, new paint, $525, tenant pays OPPD and MUD.

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2 BEDROOM available, all utilities paid, appliances included, 25th & Ames, Omaha, $700, call 402-575-8164 for showing.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

1317 PARK AVE 2 bedroom, 1 bath, washer and dryer in unit, off street parking, balcony, central air, secured entrance, $950, tenant pays OPPD, MUD.

NOW ACCEPTING applications for 1 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO.

4302 N. 52nd St. 3 bedroom, 1 bath, central air, off street parking, $725, tenant pays OPPD and MUD.

1 & 2 BEDROOMS, starting at $425, no pets, 3900 Cornhusker Highway, 402-466-1720.

1112 S. 31ST ST. Large 1 bedroom, 1 bath, central air, off street parking, tenant pays electric only, $625. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $795, laundry, elevator, off street parking. Tenant pays electric.

HOUSES & DUPLEXES

EAST BENSON-2505 N. 52ND ST. 2300 sq ft! 2 bedroom,1 bath, garage, wood floors, fresh paint, basement with washer and dryer included. $1095, tenant pays utilities. 918 S. 25TH AVE 2 bedroom, 1 bath, garage, wood floors, basement with washer & dryer hookups, $795, plus utilities.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $475 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274.

Split Deposits Available

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

4760 LAFAYETTE, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. MIDTOWN ONE bedroom, $575; 2 bedrooms, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about saving $300 a year, contact 402-301-1970, 402-415-7682 or 402598-4211. 1217 SOUTH 25TH Avenue, Omaha, small one bedroom, $625, all bills paid, call Larry 402490-1668. LINCOLN, 13TH & F Street, one bedroom, $450; 2 bedroom, $550; plus electric, one small pet possible, no smoking, first plus deposit, credit check, call 402-4779246.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FULLY FURNISHED!

MAY SPECIAL!

FAST MOVE IN OUR SPECIALTY!

FOR RENT APARTMENTS

Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included

402-934-3100

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. MOVE IN special for qualified tenants, 1307 South 28th Street, Omaha, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, good references, 402-650-2102.

4821 BOYD, 2 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 13TH & CASTELAR Nice one bedroom in brick complex, newly decorated, on busline, near Old Market & downtown, parking & laundry, $550, heat/ water paid, lease plus deposit, call Sheri 402345-9944 or Mary 402690-5650.

FOR RENT APARTMENTS

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONE BEDROOM, large, 564 South 35th Street, enclosed porch, wood floors, nice, $600; one bedroom, 562 South 35th Street, new kitchen, wood floors, nice, $700; both units utilities, lease & deposit, 402-415-7682, 402-813-8744, 402598-4211. 29TH & HICKORY Nice newly decorated 1 bedroom near Hansom Park, private entrance, off street parking & laundry facility, $550 heat/ water paid, Call Sheri 402-345-9944 or Mary 402-690-5650.

1102 N. 48TH AVENUE, 1 & 2 bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 BEDROOMS, starting at $425, no pets, 3900 Cornhusker Highway, 402-466-1720.

2003 N. 45TH, 1 & 2 bedrooms, heat paid. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. AMERICAN Classifieds is this area’s largest and finest publication.

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

ALL UTILITIES PAID One bedroom, 4524 Lafayette, Omaha, $575, for faster response text 402-2509929.

ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490. 3 BEDROOM, 1322 S. 24th, Omaha, appliances, air, water paid, off street parking, $900, 402-598-4252.

1306 N. 48th AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT COMMERCIAL

FOR RENT HOUSES

GARAGE FOR RENT, Ralston/ SW Omaha, month to month lease, $50/ month, no lease or credit check, 402-5936189.

70TH & Franklin area, 2 bedroom home, fenced yard, appliances, air, $785. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PAPILLION 2+ bedroom home, finished basement, appliances, air, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 3 bedroom home, 2 baths, garage, appliances, air, finished basement, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1207 NORTH 11TH ST., small office building, near Ameritrade Park, private drive, fenced, warehouse, shops, $850 month, 402-9687529.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

4723 PARKER, (North Dundee), 2 bedroom, appliances, no pets, no smoking, central air, references, $875 plus deposit, 402681-4083.

1312 SOUTH 6TH, 2 bedroom duplex, offstreet parking, Section 8 OK, Paladino Development Group, call DAve 402-672-6566, 402-708-1211, text friendly, or stop by our office for new listings,620 South 19th Avenue.

FOR RENT GENERAL NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT HOUSES MID TOWN area, Section 8 OK, 4 bedroom, 2 bath home, porch, appliances, air, $1150. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2227 EVANS St., 4 bedroom, newly updated, central air, Section 8 OK, $1250. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. ALL BRICK 3 bedroom home in Bellevue, fenced yard, pet OK, tandem 2 car garage, $1095. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 2416 North 18th Street, rent $700, deposit $700. Central air, basement. Patrick 402-968-9340. NEAR 80 & Grover, 2 bedroom, 2 bath home with garage, appliances, finished basement, $1025. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4135 N. 44TH ST. 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. BELLEVUE, 2 bedroom home with 2 car garage, appliances, air, pet OK, $900. Homexchange, 402-391-1915, fee, register online, http://www rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2-3 BEDROOM HOUSES All utilities included, central air, snow/ lawn service included, $1500 per month with a $1000 security deposit, 402-4900112. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com UNDERWOOD, IA., 2 bedroom, remodeled home, custom kitchen, hardwood floors, $850. Homexchange, 402-3911915, fee, register online, http://www. rentk wik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.


May 17, 2018

LIVING

Page 9

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

FOR RENT HOUSES

FOR RENT HOUSES

DUNDEE AREA, 2 bedroom home with appliances, dining room, washer/ dryer included, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

AVOCA, IA., 3 bedroom home, 2 car garage, hardwood floors, full basement, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $895 rent/ deposit, Section 8 OK, 402-681-4083.

4677 N. 60TH ST. 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. 2 BEDROOM, 3114 Cottage Grove, Omaha, basement, appliances, water paid, $640 month plus deposit, 402-3506627. PLEASE CALL at 402551-2424 for 2 & 3 bedroom houses in North Omaha. 2 BEDROOM, 2111 Monroe, Omaha, wood floors, appliances, air, basement, washer/ dryer hookups, fenced, $800, 402-598-4252.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 3 BEDROOM, 2816 Pratt Street, rent $750, deposit $750, central air, wood floors, basement. Patrick 402-968-9340. HUGE SOUTH Omaha 5 bedroom home, 2 baths, Section 8 OK, full basement, dining room, patio, air, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 80TH & Seward area, 2 bedroom, with pet OK, fenced yard, hardwood floors, basement, $700. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. HOUSES FOR RENT, 2 & 3 bedrooms, no animals, no Section 8, 402932-6934. GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. SPACIOUS BENSON 4 bedroom home, pet OK, appliances, air, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

5812 NORTH 28th Avenue, Omaha, 3 bedroom, newly remodeled, air provided, Section 8 OK, $1000. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

4842 BOYD, 2 bedroom, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. NEAR 75TH & Hascall, 4 bedroom, 2 bath home, garage, fenced yard, hardwood floors, finished basement, $1295. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COUNTRY CLUB/ Benson area, 2 bedroom home, full basement, fireplace, dining room, appliances, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GLENWOOD, IA., 3 bedroom ranch style home with pets OK, appliances, recently remodeled, $775. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3722 CROWN POINT Ave., 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. MISSOURI VALLEY, IA., 3 bedroom home, formal dining room, all kitchen appliances included, pet OK, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE at omahaamer icanclassifieds.com

1625 VICTOR, 3 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT HOUSES

5363 N. 28TH AVE., 4 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. VALLEY, NE., 2 bedroom home, appliances, central air, pet OK, $625. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6724 NORTH 37TH, Omaha, 4 bedroom, 2 bath, central air, finished basement, 2 car garage, Section 8, 402-677-5977. RENT TO OWN, 5 bedroom, 3 bath, Omaha, new roof/ siding, oak floors, paint, 2 kitchens, 402-932-6934. COUNTRY HOME outside of Fremont, 2 bedroom with full basement, air, appliances, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4241 LARIMORE, nice 2 bedroom, central air, fenced yard, oak floors, Section 8 OK, 402-6775977. 3 BEDROOM, 3509 North 41st Street, garage, off-street parking, central air, full partially finished basement, appliances included, hardwood floors, no pets inside or out, Section 8 OK, rent $950, deposit $500 (may split deposit), 402680-5907. GREATEST MOVE-IN special ever! Almost free, qualified tenants: 2 bedroom, 2 story, 2108 G Street, walkout basement, air conditioning, fenced yard, off-street parking; 708 Bancroft, 3 bedroom, one bath; 402650-2102. 3 BEDROOM, 4474 Ellison, Omaha, Section 8 OK, 402-496-6120. 20 MILES North of Council Bluffs, 3 bedroom, 2 bath, country home, pet OK, central air, appliances, option to buy, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4439 REDICK, 3 bedroom, fenced yard, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. MEMORIAL PARK area, 3 bedroom, 2 bath, fenced yard, garage, patio, appliances, full basement, $1175. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEWLY REMODELED home, 8813 Parkview Blvd., LaVista, 3 bedrooms, 2 baths, finished basement, one car garage, 402-253-8420.

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

46TH & LARIMORE Nice all brick 2 bedroom home, recently remodeled, full basement, extra large lot, $785 plus lease & deposit, call Sheri 402-345-9944 or Mary 402-690-5650. 4 BEDROOM, Omaha, washer/ dryer hook-ups, new updates, 402-6122739. NEAR 56TH & Kansas, 3 bedroom home, recently remodeled, attached garage, air, finished basement, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

BEDROOM, 3802 North 36th Street, rent $700, deposit $700. Wood floors, basement. Patrick 402-968-9340.

NEWLY REMODELED home, 8813 Parkview Blvd., LaVista, 3 bedrooms, 2 baths, finished basement, one car garage, 402-253-8420. 3 BEDROOM, 2416 North 18th Street, rent $700, deposit $700. Central air, basement. Patrick 402-968-9340. 2 BEDROOM, 2111 Monroe, Omaha, wood floors, appliances, air, basement, washer/ dryer hookups, fenced, $800, 402-598-4252.

6724 NORTH 37TH, Omaha, 4 bedroom, 2 bath, central air, finished basement, 2 car garage, Section 8, 402-677-5977.

2808 NORTH 51ST, 3 bedroom, one car garage, finished basement, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 43511 NORTH 22ND Street, Omaha, 3 bedroom, 2 bath, all wood floors, remodeled kitchen/ bath, Section 8 OK, 402-706-4700.

5104 NW RADIAL, 2 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. RALSTON SCHOOLS, 3 bedroom home with appliances, fenced yard, 2 car garage, pet OK, $900. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. COUNCIL BLUFFS, 2 bedroom home with appliances, porch, air, $670. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3511 NORTH 22ND Street, Omaha, 3 bedroom, 2 bath, all wood floors, remodeled kitchen/ bath, Section 8 OK, 402-706-4700.

4723 PARKER, (North Dundee), 2 bedroom, appliances, no pets, no smoking, central air, references, $875 plus deposit, 402681-4083. 2 BEDROOM, 3114 Cottage Grove, Omaha, basement, appliances, water paid, $640 month plus deposit, 402-3506627. DUNDEE AREA, 2 bedroom home with appliances, dining room, washer/ dryer included, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLEASE CALL at 402551-2424 for 2 & 3 bedroom houses in North Omaha. HOUSES FOR RENT, 2 & 3 bedrooms, no animals, no Section 8, 402932-6934.

5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $895 rent/ deposit, Section 8 OK, 402-681-4083. 20 MILES North of Council Bluffs, 3 bedroom, 2 bath, country home, pet OK, central air, appliances, option to buy, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT ROOMS MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. $285 MONTHLY, utilities paid, furnished room in Lincoln, clean, washer/ dryer, off-street parking, call or text 402-310-0175. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

FOR RENT ROOMS SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 &m up monthly, $95 & up weekly, some with central air, $100 & up deposit, 402-578-7410, 402-731-7025. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668.

SHARE RENTALS MOTIVATED handyperson to share my home in exchange for work, will have own room, but share kitchen & bath, Council Bluffs, 712-328-1208.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MONTANA, WYOMING land starting at $485/ acre. Owner financing O.A.C. Buildable, roads, views, elk, natl forest! 1800-682-8088 www. rmtland.com

An Advertising Breakthrough AMERICAN CLASSIFIEDS

American Classifieds Automotive • Real Estate Merchandise • Services Employment Now Available In Print & Online!

Find A Home or Apartment Fast!

To place your ad, call or visit our website:

402-342-4426 •402-466-8502 www.omahaamericanclassifieds.com

NEW LISTINGS EVERY THURSDAY!


Page 10

May 17, 2018

HOME • LAWN AND BUSINESS

Find A Pro Fast!

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AIR CONDITIONING

HOME IMPROVEMENT REPAIR

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol. SUMMER A/C tune-ups $65.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

ATTORNEY

LAWN SERVICES ACCEPTING NEW CLIENTS Lawn mowing starting at $35, no contracts, junk removal, free scrap metal haulaway, call 402-2504150. FREE ESTIMATES Mowing, fertilizing, weeds, bushes, mulch and more, 9-Juan-Juan 402-637-3960.

SPRING CLEAN-UPS

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-677-4201.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

GLASS SALES INSTALLATION

Insurance Claims Specialists

402.

331.6260

INSTRUCTION / LESSONS PIANO LESSONS For all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912.

LANDSCAPING SERVICES

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha

TIFFANY’S LAWN CARE George (402) 203-2837

FREE Consultation NO Obligation

SIMON SEEZ Removal & Landscape, 531-200-5477.

RETAINING WALLS

QUALITY LAWN care Aerating, mowing, trim & remove small trees, call Tony 402-714-2914. KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. LOOKING FOR Lawn service workers willing to barter their services, call Terri 402-592-2918, text 402-6392121.

FREE ESTIMATES A & A Gutters and Downspouts, installation, repair and cleaning, 22 years experence, fully insured, call James 402-305-1031. GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370.

MASONRY / BRICK WORK

Concrete Sinking

GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370. 10% OFF FOR SENIOR CITIZENS Painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt.

Pump It Up! Save $$$

HAULING 7 DAYS A WEEK And early evenings, trash, cleanouts, tree & yard work, Dad’s Hauling, 402-320-7517. JUNK REMOVAL Furniture haulaway, yard waste, eviction & moveout cleanouts, free scrap metal haulaway, 402250-4150. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. WE HAUL ANYTHING! No job too big or too small, West Omaha Hauling, 402-707-7125. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421. FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923. FURNITURE HAULING And moving, 16 years experience, 402-213-4079 Veteran. BERNIE’S HAUL IT ALL Unwanted couches, beds,washers, dryers, etc, 402-686-6529.

402 320-2600 www.walls2.com WILDERMANN’S LANDSCAPING, LLC Free estimates, (402) 730-3404, lawn care, landscaping, privacy fence.

LAWN SERVICES TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. IMMACULATE WORK! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. REASONABLE RATES Dean’s Mowing, no job too small, 402-238-7274, leave message. FREE ESTIMATES Harvey’s Lawn Care Service, $30 & up, 402-9996472.

QUALITY IN-HOME CARE For seniors. Put family first, expert care, 402-7061111.

Serving Douglas and Sarpy Counties only.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

ROOFING FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

SMALL ENGINES & REPAIR

Starting At

$

49.95 + parts

13614 “A” Street Omaha, NE

(402)968-2175 STORAGE / PORTABLE UNITS NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve. TOWER VIEW Mini Storage, shop, office, warehouse space & outside storage available. Boats, RV’s Motor Homes & Cars, 4100 Industrial Ave. Lincoln, NE. 402-467-1001.

TREE SERVICES STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

30% OFF MUDJACKING First Removal or Trimming

Sidewalks • Steps • Driveways • Floors, Etc. Rick

402-212-8659 PAINTING

LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121. BLUE’S HOUSEPAINTING And hauling, interior & exterior, 402-812-7946.

PARALEGAL SERVICES

PET SERVICES

•mowing starting at $30 •fertilizing starting at $35 •aeration starting at $35 •weeding and laying mulch

402-339-2653 www.Omaha.CritterControl.com

DBA

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402-466-8502.

HEALTH SERVICES

The Nation’s leading wildlife control firm

ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, mowing, aerating, lumber, fully insured, 402-3211904. LAWN MOWING Power washing & firewood, Omaha & surrounding areas, 402-297-4629.

MUDJACKING

HANDYPERSON SERVICES

Solutions For Those Pesky Summer Pests!

MOWING, SOD, TREE SERVICES Also hauling, reasonable, free estimates, J’s Lawn Care, 402-871-1041.

ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463.

GUTTERING

PET SERVICES

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

• 10+ Years Experience • Licensed & Insured

We’ll Match or Beat Other Bids! Call/ Text

RIVERA’S TREE SERVICE

Se Habla Espanol

(402)

320-4760

TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. STUMP REMOVAL CHEAP Free estimates, call or text Korey 402-6575286.

WATERPROOFING HOMETOWN BOYS WATERPROOFING Basement repair, concrete and other areas of expertise, 41 years experience. 402-812-4668, 402-932-3517. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.


4 Page Pull-out

All About Shopping • Fashion • Home • Dining • Fitness

Pull-Out This Section

Look Inside For Terrific Savings, Services and More! YOUR BRILLIANT CHOICE FOR DIAMONDS Rings Under

$

1500

18 Month Interest Free Financing wac

We’ll take care of your screening needs from motorized to retractable to stationary!

ENDLESS TRAIL BIKE SHOP 15 South 23rd St. • Council Bluffs, IA 712.322.9760 EndlessTrailBikeShop.com

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

Call for your FREE estimate

402-453-9853 screen-guys.com


Page 12

May 17, 2018

4 Page Pull-out

All About Shopping • Fashion

• Home • Dining • Fitness

L i ve Th e Ame r ic a n Dre am !

All-Inclusive Boarding Kennel, Dog Daycare, Grooming and Training Facility

Deb Lasher Realtor We believe in offering high quality service in a clean, fun atmosphere at reasonable prices. Our boarding is all inclusive. No extra charge for play time or walks. Amy Lewis, Owner

We’re committed to helping families find the loan program and home suited for their needs. We serve the entire metro Omaha area & outlying communities (402)

402-291-0894

699-5274

1220 S. Fort Crook Rd, Bellevue

deblasher realty.com

skatecitybellevue.com

402-403-3923 8705 S. 9th St. Four Years In A Row!

(Off of Fort Crook Rd, Bellevue)

bellevuepetadventures.com

UNGE

RESTAURANT & LO

EVENT HALL

Casual fine dining S NIGHTLY SPECIAL H NC SEASONAL LU ls call for detai

ge group Catering small to lar ts parties and banque

Pull-Out This Section

oor r Outd o r o o d w In enic Vie Sc

3 (402)235-465cle ,

Cir 1536 Country Club Beaver Lake

.com

www.golflakeridge

Planning For That Special Day?

Women’s Self Defense

Wedding Chapel & Event Venue Chapel Weddings - Same Day Often Available

Chapel Wedding $

200

Visit Our Website For Prices & Info omahaweddingchapel.com

Aerobic Kickboxing Karate For Kids

Cat Grooming & Dedicated Boarding 10 years experience (402)

708-7341 13530 Discovery Dr. #18 Catgroomingbyjenny.com

Strawberries • Snap Peas

2111 Harvell Dr. Bellevue (402)

682-5425

Family / Class Reunions Corporate Events / Picnics Holiday Parties Weddings Venues Catering

Jenny Christopherson, Cat Groomer

11001 S. 48th Street Papillion, NE • 402-331-5500


May 17, 2018

Page 13

4 Page Pull-out

All About Shopping • Fashion

• Home • Dining • Fitness BECAUSE YOU’VE GOT YOUR HANDS FULL

2 GAMES With Shoes

SUMMER BOWLING SPECIAL

6

Nothing But Smiles

$

REMODELING SERVICES AND MORE Kitchens Basements & Bathrooms Floor Repair & Tile Cabinets & Countertops

601 Chateau Drive Bellevue, NE

402-291-3033

PRIMM ENTERPRISES

Denny’s

402-968-7632

PrimmEnterprises.com

Home of the greatest pizza for miles around

Place

735 Old Lincoln Hwy Crescent, Iowa 712-545-3919 Open Mon.-Sat. 2pm; Sun. 12pm

Trained + Certified + Uniformed + Insured

Save

Denice Coenen , Realtor A Professional In Her Field! Since 1980

15% ON YOUR FIRST

2

CLEANINGS New Customers Only Some Restrictions Apply.

402.991.9652 • Omaha.MaidBrigade.com

New Location!

Pull-Out This Section

Selling, Buying, Wish To Build ...

Follow us on for sales & hours!

Call Denice

EXTRA 20% OFF

All This Week

402-67

Licensed in Ne7-7538 braska & Iowa

NEW, OVERSTOCK, SHELF PULLS, OPENED BOX ITEMS

8610 Brentwood Dr., LaVista

“Always An Awesome Experience Here!”

Area’s Only AUTHENTIC GERMAN RESTAURANT

$

Bracelets Pendants Rings From

10

$

And All Designer Snap Jewels From

Interchangeable Snap Jewelry

www.InspiredJewel.com or Visit

402-553-6774 5180 Leavenworth Omaha, NE

5

Buying & Selling: • Jewelry • Antiques • Collectibles • Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

What a Chic Wants!

13th Street Treasures

8056 S. 84th St.

1449 S. 13th Street • (402) 740-8943

(Brentwood Square LaVista, NE)

(402)

598-5983

btrantiquesandjewelry.com Tues.-Sat. 10am-6pm


Page 14

May 17, 2018

We combine print, social media & internet for a powerful, affordable advertising campaign! Let us feature you!

One of

Magazine’s

“50 Most Influential Gadgets of All Time”

“Always An Awesome Experience Here!” Buying & Selling: • Jewelry • Antiques • Collectibles

SHOP NOW!

• Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

SAVE BIG ON ... NEW

YAMAHA DIGITAL PIANOS

DIGITAL PIANOS

STARTING AT

Sold exclusively at

AMERICAN CLASSIFIEDS (402)

342-4426

879

$

402.593.9400

7013 Dodge Street (Next to Wolf Brothers Western Wear) Omaha www.keyboardkastle.com

13th Street Treasures 1449 S. 13th Street • (402) 740-8943 btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

Shop Locally small business . . .

BIG SAVINGS right here in our community

Register to

25

WIN a $ Each Month From

GIFT CARD

One Of Th

ese Merchants Name___________ ________________ _______ Phone___________ ________________ ______ E-Mail__________ ________________ __ _____ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

Does your gold’s Cash Value outweigh its Sentimental Value? We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

Parts • Chemicals • Accessories • Service

ILE WHPLIES P SU AST L

Dealer of Precious Metals Free In-Store Appraisals

2018 JAYCO

BEST OF SHOW! $ As Low As

Jay Flight SLX DISCOUNTS

12,299

2 YEAR WARRANTY

SPRING FLING SALES EVENT GOING ON NOW!

LATE NIGHT THURSDAYS

8 PM OPEN UNTIL

3 LOCATIONS! Lincoln Hwy 77 & Saltillo Rd 402-423-3218 Bellevue 1120 Fort Crook Rd South 402-292-1455 Kearney 115 East 1st Street 308-455-8200


1,4

AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

HUGE SELECTION of New and Used Boats! Nebraska’s Best Full Service Dealer & Water Ski Shop!

(402) 339-9600

IS YOUR CAR READY FOR VACATION?

‘08 LEXUS LS 460

‘12 DODGE CHARGER RT

4.6L V8, Navigation, leather, heated seats, back-up camera, 53,244 mi., sunroof, PS title*

5.7L, V8 Hemi, sunroof, leather, heated seats, backup camera, 50,313 mi., $ PS Title*

14,995

$

14,995

96th and L St. Omaha

Shop Now! www.OmahaMarineCenter.com

ATV / UTILITY VEHICLES GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $25.00. Call for details, Auto Album: an American Classifieds publication, 402-342-4426 or 402-466-8502.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712527-2757.

MECHANICAL FINGERS for auto repair, 2’ long, $12.50, 402-426-4955. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover.

FACTORY RIMS, 22’s, for Escalade, $700; Velocity rims, Fulcan tires, off-set 20’s, black & silver, $800; 402-208-9222. NEW TIRE, P225/70R16 mounted on new mag rim, never used, $75, 402-614-9090.

GOLF CART CLUB CAR 2010, electric, new batteries, lift kit, $4200, 402-826-7041.

Auto Parts

PICKUP BOXES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

All Makes 1967 - 2018

‘76 GMC Brigadier car hauler, Detroit 9 speed, $3000, will part out; ‘85 Chevy C60, 454 5 speed; ‘76 Chrysler 440 automatic; 325-864-9177. ONLINE at omahaamer icanclassifieds.com

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330

SET OF 4 TIRES used, 205/50R16, Kumho Ecsta, $80, best offer, 402-6822885. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SEAL PULLER, small, for smaller seals, $30, 402-426-4955. TIRES, DUNLAP allseason, 225/65R17, 3 for $195, tires used less than 10,000 miles, 402339-6793. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

QUALITY

MIDLANDS AUTO REPAIR

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair

20 25 35

EA.*

BELLEVUE 1012 W. 24th Avenue

EA.*

(402) 292-4007

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

EA.*

505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

(402)

Mud Tires

Flat Tire Repair

12,995

$

11,995

$

‘12 HONDA CIVIC LX

‘16 FORD FOCUS SE

Auto, CD, steering wheel controls, pw, pl, tilt, 54,112 miles, clean

9,995

5 dr hatchback, back-up camera, leather, bluetooth, auto, 23,126 miles, $ PS title*

‘09 HONDA ACCORD EX-L

‘17 FORD FOCUS SE

3.5L V6, Navigation, leather, heated seats, sunroof

7,995

Hatchback, back-up camera, heated steering wheel, heated seats, 4210 miles, $ PS title*

$

$

9,995

9,995

‘12 VW BEETLE

‘05 JEEP GRAND CHEROKEE

2 door coupe, leather, heated seats, alloy wheels, power windows, 45,423 miles, $ PS title*

Laredo, 4.7L V8, 4x4, Navigation, leather, heated seats, 100,283 miles, PS title*

6,995

$

‘08 NISSAN ALTIMA 2.5S Sunroof, keyless entry, power seat, push button start

5,995

$

FINANCING AVAILABLE FROM OVER 25 LENDERS!** OVER 275 VEHICLES IN STOCK TO CHOOSE FROM!

597-8530

midlandsauto.com Monday - Friday 8:30-5:30

‘07 CADILLAC CTS 2.8L, V6, auto, leather, sunroof, power seat, dual climate control, $ OnStar

5,995

PAPILLION 1107 Applewood Drive

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

‘12 TOYOTA CAMRY L Auto, only 52,426 miles, air, power windows

8,995

ASE Master Technician

USED Passenger

‘00 CHEVY CORVETTE CONV. 5.7L V8, 6 sp manual, leather, Bose, 99,107 miles

13,495

$

Foreign and Domestic

Major and Minor Repairs

tires at unbelievable prices

‘12 BMW 328i Auto, leather, heated seats, sunroof, dual power seats, 61,858 mi., PS title*

13,995

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. CAR RAMPS, $40, 712323-7009. CENTER PUNCH, automatic, $20, 402-4264955.

‘14 FORD FOCUS ST Hatchback, 6 sp manual, sunroof, leather, dual climate control, 42,856 mi., $ PS title*

7150 P Circle • Omaha (402) 991-1112 TheInternetCarLot.com

Like Us On

*PS Title = Previously Salvaged Title - Please call for details.

**W.A.C.


2, 3, 5, CB, L

AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

HUGE SELECTION of New and Used Boats! Nebraska’s Best Full Service Dealer & Water Ski Shop!

*

(402) 339-9600

96th and L St. Omaha

Shop Now! www.OmahaMarineCenter.com

ATV / UTILITY VEHICLES GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $25.00. Call for details, Auto Album: an American Classifieds publication, 402-342-4426 or 402-466-8502.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712527-2757.

MECHANICAL FINGERS for auto repair, 2’ long, $12.50, 402-426-4955. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. CAR RAMPS, $40, 712323-7009. CENTER PUNCH, automatic, $20, 402-4264955. FACTORY RIMS, 22’s, for Escalade, $700; Velocity rims, Fulcan tires, off-set 20’s, black & silver, $800; 402-208-9222. NEW TIRE, P225/70R16 mounted on new mag rim, never used, $75, 402-614-9090.

GOLF CART CLUB CAR 2010, electric, new batteries, lift kit, $4200, 402-826-7041.

Auto Parts

PICKUP BOXES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

All Makes 1967 - 2018

‘76 GMC Brigadier car hauler, Detroit 9 speed, $3000, will part out; ‘85 Chevy C60, 454 5 speed; ‘76 Chrysler 440 automatic; 325-864-9177. ONLINE at omahaamer icanclassifieds.com

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330

‘08 Chrysler Town and Country

‘05 Mazda 6

3.8 V6, Stow N’ Go, new tires

Sunroof, leather, auto

4800 Cash

$

‘00 Ford E250 Cargo work van, 5.4 V8, 168k

2500 Cash

$

‘09 Audi A4

7000 Cash

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

5000 Cash

$

EA.* EA.*

EA.*

*Sales tax & disposal extra. Tire prices subject to change.

Mud Tires

‘00 CHEVY CORVETTE CONV.

‘12 TOYOTA CAMRY L

5.7L V8, 6 sp manual, leather, Bose, 99,107 miles

Auto, only 52,426 miles, air, power windows

12,995

$

Leather, 3rd row, sunroof, DVD, 110k

Flat Tire Repair

11,995

$

5000 Cash

$

‘12 HONDA CIVIC LX

‘16 FORD FOCUS SE

Auto, CD, steering wheel controls, pw, pl, tilt, 54,112 miles, clean

9,995

5 dr hatchback, back-up camera, leather, bluetooth, auto, 23,126 miles, $ PS title*

‘09 HONDA ACCORD EX-L

‘17 FORD FOCUS SE

3.5L V6, Navigation, leather, heated seats, sunroof

7,995

Hatchback, back-up camera, heated steering wheel, heated seats, 4210 miles, $ PS title*

$

3500 Cash

$

3800 Cash

$

Laredo, 6 cyl., SelecTrac

9,995

2800 Cash

$

$

9,995

‘09 Dodge Grand Caravan 4.0 V6, Stow and Go, perfect for the family!

7500 Cash

$

‘12 VW BEETLE

‘05 JEEP GRAND CHEROKEE

2 door coupe, leather, heated seats, alloy wheels, power windows, 45,423 miles, $ PS title*

Laredo, 4.7L V8, 4x4, Navigation, leather, heated seats, 100,283 miles, PS title*

8,995

6,995

$

‘00 GMC Savannah G-3500

‘04 Dodge Ram

4800 Cash

$

5.7 V8, power options, shelving

2000 Cash

$

‘98 Honda Civic

‘05 Chrysler 300 3.5 V6, sunroof

13,495

$

‘04 Dodge Ram 1500 V6, auto, 127k, no rust

‘07 CADILLAC CTS

‘08 NISSAN ALTIMA 2.5S

2.8L, V6, auto, leather, sunroof, power seat, dual climate control, $ OnStar

Sunroof, keyless entry, power seat, push button start

5,995

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

‘12 BMW 328i Auto, leather, heated seats, sunroof, dual power seats, 61,858 mi., PS title*

‘02 Jeep Grand Cherokee 4x4

‘02 Chevy Avalanche 4x4 5.3 V8, auto, CD

Hemi V8, auto, 4x4, 142k

tires at unbelievable prices $

‘14 FORD FOCUS ST Hatchback, 6 sp manual, sunroof, leather, dual climate control, 42,856 mi., $ PS title*

‘04 Chry. Pacifica AWD

$

‘04 Volvo XC70 AWD Sunroof, leather, auto, 5 cylinder

14,995

2000 Cash

USED Passenger

14,995

$

$

SET OF 4 TIRES used, 205/50R16, Kumho Ecsta, $80, best offer, 402-6822885.

QUALITY

‘12 DODGE CHARGER RT 5.7L, V8 Hemi, sunroof, leather, heated seats, backup camera, 50,313 mi., $ PS Title*

13,995

Auto, 2.0T, 123k, sunroof, leather

REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SEAL PULLER, small, for smaller seals, $30, 402-426-4955. TIRES, DUNLAP allseason, 225/65R17, 3 for $195, tires used less than 10,000 miles, 402339-6793. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

‘08 LEXUS LS 460 4.6L V8, Navigation, leather, heated seats, back-up camera, 53,244 mi., sunroof, PS title*

2200 Cash

$

No rust, auto, sunroof, 140k

2000 Cash

$

5,995

$

FINANCING AVAILABLE FROM OVER 25 LENDERS!**

GIL’S AUTO SALES

OVER 275 VEHICLES IN STOCK TO CHOOSE FROM!

(402) 991-0024 5029 Center Street • Omaha

7150 P Circle • Omaha (402) 991-1112

www.autosalesne.com Like Us On

TheInternetCarLot.com *wac

*PS Title = Previously Salvaged Title - Please call for details.

**W.A.C.


Page 16

May 17, 2018

CAR TROUBLE? RustSouthern

Automotive

Free Trucks

ExiraAuto.com

Services, Specialties and More!

‘13 Chevy 2500 $ Ext. Cab

FREE

*

VEHICLE INSPECTION

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

AUTO REPAIR

Is your vehicle ready for vacation? Let Us Check Everything Over Now So You Won’t Get Stranded!

Foreign and Domestic ASE Master Technician Major and Minor Repairs

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

6024 L St. • 402 -731-6014

$

10,800

‘07 Chevy 2500 Crew Cab

$

‘01 Dodge 3500 Quad Cab Dually

$

‘02 GMC 2500 Crew Cab

$

Limited, 184,000 miles, 4.7L V8, leather, 4WD

14,900

13,900

1,995

10,995

$

‘06 JEEP COMMANDER

‘05 JEEP LIBERTY

Limited, 134k miles, 5.7L V8, leather interior

Limited, 175,000 miles, 3.7L V6, 4WD, leather

$

4,495

(402) 339-1223 • Gustavo (402) 972-5899 ~ Espanol Se Habla

7216 Main St. • Ralston

Like Us On

lienemannautos.com

Marine

Put Vehicle Maintenance

on Cruise Control

Audio - Video - Lighting built to withstand the rigours of everyday use, offering protection from the sun and water

Saturday, May 19th 10:00 AM

10,900

‘12 Ford F-350 SRW Reg. Cab

18,900

IES EL

66,000 miles, excellent inside & out

Monday - Friday 8:30-5:30

PUBLIC AUTO AUCTION!

$

12,700 D

‘00 JEEP GRAND CHEROKEE

7,495

Midlandsauto.com

597-8530

‘14 Ford F-250 Ext. Cab

$

‘08 HONDA CRV AWD EX

$

PAPILLION 1107 Applewood Drive (402)

Auto & LT Truck Service

$

Complete Automotive Repair

Now 2 Locations To Serve You Better!

‘10 GMC 1500 Reg. Cab

‘16 Dodge Ram

18,900 1500 Reg. Cab $16,900

Hempel & Landers

Find A Pro Fast, Helpful Articles and More

MIDLANDS

(712) 268-5345

DIE SEL

MOBILE SERVICE

712-256-3454 2110 23rd Ave. • Council Bluffs

we’ll come to you

25

$

OIL * CHANGE

WITH THIS AD

Open To The Public

Expires 5/31/18 *Up to 5 qts. oil. Excludes synthetic & diesel

Dealer Overstock, bankruptcies, repos, estate and seized vehicles will be for auction to the public!

• Competitive Pricing On Expert Automotive Repairs and Maintenance. • Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

BELLEVUE SERVICE CENTER (402) 293-1560

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM

2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

*Call for details

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields omahaglasspro.com

6701 L St., Omaha (402)

159

$

4 Door

Starting At

Starting At

Installed

590-5887

Free Estimates in Shop & e Remote Servic g in ill B Insurance

129 $ 149

Starting At

Chip Repair DroneMobile RSD-3100S

399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

Per Pair, Starting At

299 Installed

299

• Not a buy-here pay here • Freshly serviced vehicles • warranties available • We offer financing to ITN customers • Matriculate ID’s and passports accepted for ID • Bank financing to help you establish credit • Vehicles are serviced and reconditioned to high standards • Spanish speaking salemen to help you Gerardo Jimenez and Jose Moren

7” DVD Touchscreen

Heated Car Seats

$

In Shop Only

$

Installed Includes All Parts & Labor

$

We can help you establish credit:

Starting At

Call For Details

199

$

337 S 72nd St. Call 402-504-1804 www.autoworldomaha.com


May 17, 2018

BUYING S ALVAGE VEHICLES

Page 17

AUTO

CARS - CARS

of all Types

Used Auto Parts

CHEVY CAVALIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200.

Domestic & Foreign Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707 BOATS & WATERCRAFT

BOATS & WATERCRAFT

29’ PONTOON, 105HP, needs some work & tires, $1500, 325-8649177. ALUMINUM BOAT, 1967, 12’ Sea King, 1973 Yarbourough tilt trailer, 40 lb thrust like new trolling motor, new battery, custom tarp cover, lifejackets, oars, hull light, $1000, 402643-5418. CLASSIC BOAT, Larsen, 1957, 14’ stripped, ready for sanding/ painting, new upholstery, chrome redone, outboard, $1500, 402680-9001.

MARINE AUDIO, video, lighting, sales and service, custom fabrication, mobile service. We’ll come to you! Creative Auto Solutions, 2110-23rd Avenue, 712-256-3454.

DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. PONTOON Suntracker Party Barge, ‘86, 24’, $5500, 402-556-7123.

CARS - CARS BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

CARS - CARS

CHRYSLER SEBRING, ‘99, convertible, leather, alloys, summer fun, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CHRYSLER SEBRING ‘04, sedan, $2100 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com DODGE NEON, ‘05, #115365, 4 cylinder, auto, cold air, alloys, rear spoiler, billiant blue, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

BUICK LESABRE, ‘01, 100,000 miles, many new parts, white, grey leather interior, loaded, $3500, 402-616-4407. BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only. CADILLAC COUP DeVille, 1988, call after 5pm, cash only, best offer over $800, 402326-9774.

Drivefor

PAY HERE* paulgerberautos.com

3423 N. 72nd St. Se Habla Espanol

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

BUY HERE*

(402) 571-1335 Credit Cards Accepted *WAC

‘08 MAZDA 6

‘08 CHEVY HHR LT

Auto, air, pw, pl and more, save big $

4 cylinder, auto, aluminum wheels, only 117k miles

‘94 GMC YUKON

‘99 TOYOTA CAMRY

2 dr, 4x4, auto, V8, air, 22” tires & wheels, hard to find

Solara

‘03 FORD EXPLORER LTD

‘07 CHEVY TRAILBLAZER

4.0L, V6, 4WD, Limited, loaded

LT pkg., 4x4, alloys, CD, moonroof

‘00 FORD RANGER

‘99 CHRYSLER SEBRING CONV.

Ext. Cab, 4x4, 3.0L V6, auto, air

Runs good, 2.5L V6, auto,cash sale price only $1,515

‘06 PONT. GRAND PRIX

‘01 CHEVY SILVERADO

3.8L V6, auto, air, wheels and more

5.3L, auto, 4WD, alloys, boards & more

‘03 Chevy Cavalier, green . . . . . .$299 Down*

‘02 LEXUS ES300

‘00 FORD EXPLORER XLS

‘99 Buick Park Ave, white . . . . . .$299 Down*

3.0L, V6, auto, leather, loaded

CADILLAC COUPE DEVILLE ‘91, Spring Edition, 148,000 miles, many new parts, $1200, 402498-2864, 404-7911953. CADILLAC SEVILLE, ‘99, leather, 120K, its tantastic, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659. (MCN)

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com DONATE YOUR car to Veterans today! Help and support our Veterans, fast, free pick up, 100% tax deductible, call 1-800-245-0398. (nani) AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

299

$

Down

And $60 Weekly Payments* on some vehicles

4.0 V6, auto, air, 4x4

‘03 Dodge Stratus, blue . . . . . . .$299 Down* ‘02 Ford Expedition, white . . . . .$299 Down* ‘98 Buick Regal, maroon . . . . . . .$399 Down* ‘01 Dodge Ram, maroon . . . . . . .$399 Down* ‘03 Hyundai Accent, white . . . . .$399 Down* ‘04 Chevy Impala, white . . . . . . .$499 Down* ‘00 Nissan Maxima, gold . . . . . . .$499 Down* ‘02 Chevy Impala, silver . . . . . . .$499 Down*

‘05 DODGE DURANGO

‘04 FORD EDGE LIMITED

Limited, 4x4, leather, Hemi, 3rd seat, moonroof

4x4, leather, loaded, super clean

‘08 Chevy Aveo, silver . . . . . . . . .$599 Down*

Meet A.J., Our Friendly Manager!

21st & W. Broadway • CB

712-256-6800

‘98 Dodge Avenger, red . . . . . . .$599 Down* ‘06 Chevy Blazer, white . . . . . . . .$599 Down* ‘02 Buick LeSabre, white . . . . . .$699 Down*

‘99 GMC SIERRA

‘07 CHRY. PT CRUISER

Ext. Cab, Flareside, Z-71

99k, auto, alloys, summertime fun, gas saver

*WAC. With special payments. With payment protection device. $67 documentation fee.

‘04 DODGE GRAND CARAVAN

‘05 CHEVY TAHOE

Quad seating, locks, alloys, pw, pl, CD, 7 pass., 115k

4x4, 116k, pw, pl, CD, 18’s, fancy wheels, be first or be sorry

‘05 GMC YUKON DENALI

‘03 TOYOTA CAMRY

AWD, 3rd seat, fancy wheels, leather, every option, #260329

4 cyl., auto, pw, pl, air, CD, it’s bluetiful!


AUTO

Page 18

CARS - CARS DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN) AMERICAN Classifieds is this area’s largest and finest publication.

May 17, 2018 FORD ESCORT, ‘97, #373968, auto, 4 door, auto, green goddess, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. FORD TAURUS, ‘00, #257571, SES, V6, auto, alloys, white, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

CARS - CARS

FORD FOCUS 2006, ZX4 SE sedan, no check engine lights, clean, automatic, power steering, air, $2500 or offer, 402208-2645.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

FORD TAURUS ‘99, tan, downs as low as $299 with approval. City Motor Center, 4707 NW Radial Hwy, 402-933-8085.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

06 Accent, 104k, 5 spd., $3895

‘01 F-150 SuperCrew Lariat, $6895

‘01 Dodge Dakota 2WD, $3988

‘08 Pontiac Grand Prix, $5495

‘08 Impala LS, 161k miles, $6488

‘05 LaCrosse CX, 104k miles $4895

‘00 Cadillac Escalade, $5988

‘03 Chevy Impala, $3995

‘96 Pontiac Firebird, $5588

‘04 Chevy Monte Carlo, $5488

‘08 Chr. Town & Country LTD, $6488

‘11 Chevy Aveo LT, $4495

FORD ZX2 ‘02, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

HONDA ACCORD ‘04, EX, loaded, moonroof, originally bought at O’Daniel Honda, clean, $4150 / offer, 402-208-2645. HYUNDAI ELANTRA, ‘03, auto, moonroof, gas saver, $859 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. KIA SEPHIA, ‘99, 125K, 5 speed, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. MAZAD PROTEGE, ‘98, #202778, auto, a peach with a few bruises, gas saver, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

NISSAN ALTIMA ‘02, white, downs as low as $799 with approval. City Motor Center, 4116 Ames, 402-453-1200. NISSAN SENTRA, ‘98, #743812, 4 door, auto, air, $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

‘95 Dodge Dakota 4x4, V8, $3995

‘04 Ford Taurus , $3895

‘02 Ford Escape XLT, $5488

‘06 GMC Sierra 1500, $7588 *

CARS - CARS

NISSAN MAXIMA ‘00, gold, downs as low as $499 with approval. City Motor Center, 21st & West Broadway, 712-2566800. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

Denny’s Auto Sales ‘07 Pontiac G6 GT

‘02 Jeep Grand Cherokee

$6,995 Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

‘05 GMC 1500 SLT

$8,995 SATURN SC2 ‘02, $2200 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

$3,995 Laredo, 4x4, 4.0L 6 cylinder, PW/PL/PS,tilt, cruise, AM/FM/CD

‘03 Ford F-150 XLT

$7,995

4x4, Crew Cab, PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD, sharp!

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘08 Infiniti G35X

‘08 Pontiac Solstice

$8,995

$4,995

TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038.

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 117k, sharp!

Convertible, 4 cyl., automatic, PW/PL, tilt, cruise, only 106k

‘05 Chevy Silverado WT

‘12 Chry. Town & Country

VW PASSAT ‘03, GLX, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

4x4, 5.3L V8, auto, tilt, cruise

Touring, PW/PL, heated leather pwr seats, rear entertainment pkg.

‘02 Chevy Monte Carlo SS

‘12 Dodge Caravan Cargo

$4,995

VW PASSAT, 1999, black, 5 speed, V6 turbo, 154,000 miles, $2000 or best offer, runs great, 402-637-1334.

CLASSIC / ANTIQUE VEHICLES THE GUY who has the Ford pickup with heavy springs and wanted to trade for the T-Bucket call 402-453-8185.

$7,995

$4,995

$7,995

3.8L V6, PW/PL/PS, pwr sunroof, leather, tilt, cruise AM/FM/CD, 135k

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘05 Dodge Durango SLT

‘01 Kawasaki VN800

$4,995

$2,195

4x4, PW/PL/PS, tilt, cruise, AM/FM/CD, 147k

18k miles

‘05 Chevy Suburban Z71

‘05 GMC 1500 Sierra X Cab

FORD F-150 ‘66, big block, $1900, 325-864-9177.

COMMERCIAL / TOW VEHICLES GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

MOTORCYCLES & SCOOTERS BAJA MOTORCYCLE, KTMRC 390, 2015, 1000 miles, excellent condition, $4000, call Gary 402-499-9051.

$5,995 4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

$8,995 SLT, 4x4, PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net CUSHMAN Pacemaker, 1958, scooter, rebuilt 8hp engine, new points, condensor, coil, clutch, chain sprocket, tires, asking $3200 best offer, 402-253-2870, cell 402670-3619.

MOTORCYCLES & SCOOTERS HARLEY DAVIDSON, Model 72, 2012, 1200 cc engine, lots of extras, under 10,000 miles, 712-520-1599.

HONDAGOLDWING, 2002, GL1800, 53K, good to go, $7250 or best offer, 402-4503804, Lincoln. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

*

SONNY GERBER AUTO SALES

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086

2011 Audi TT 2.0 TT Cpe Quattro S tronic 6 speed, auto, AWD, 53,950 miles, 4 star car, scuba blue metallic California car, no-rust, selling my car because of medical reasons. $ Reduced to 23,900, best offer, serious inquires only, 402-455-5090, leave message, Ron


May 17, 2018

+TAX

STARTING AT

SUV's - SUV's

HEARTLAND Northtrail, 2014, 22 fbs all season camper, excellent condition, extra features, 2 year warranty, 402-3260675.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYOTA HIGHLANDER, ‘08, #RT05083. Rent To Own Auto Centers. 4310 L Street, 402-9914949, www.rtoauto centers.com

DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

SUV's - SUV's

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

Commercial Farm Industrial

AND MORE

CHEVY TAHOE, ‘96, #3493RR, 4x4, leather, alloys, maroon, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

505 Nuckolls St. Glenwood, IA 712-527-2757

CHEVY TRAILBLAZER, ‘03, #239664, Ext., 4x4, 3rd seat, pw, pl, alloys, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CHEVY TRAILBLAZER, ‘08, #RTO5118. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

MOTORCYCLES & SCOOTERS YAMAHA 750, Virago, ‘97, low miles, excellent condition, real nice bike for $2500, offer, 531444-8052.

RV / CAMPERS

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha MOTORCYCLES & SCOOTERS GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

SUV's - SUV's

SPORTS / SHOW VEHICLES

INCREASED TIRE LIFE

www.CFITIRECB.com

RV / CAMPERS

HARLEY DAVIDSON ROAD KING 2003, Anniversary, 8k miles, luggage rack, I have original seat, $7500, 402-440-6021, Raymond, NE. SUZUKI 200C, 2017, blue/ white dirt bike, only 50 miles, $4100, 402-213-1022. ONLINE at omahaamer icanclassifieds.com

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

SUBARU FORESTER ‘15, 2.5i Premium, 37,600 miles, manual transmission, excellent condition, $16,500, 402-5158918.

MOTORHOME TOYOTA 1986, 23’, completly refurbished, new 2003 Chevy V6 motor, $12,500, 402-4762048, 402-310-2660.

TRAILERS & HAULERS DUMP TRAILER, Iron Bull, 83x14, 3 way gate, radial tires, diamond plate fenders, slide in ramps, tarp system, LED lights, $7400. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402560-2633, MandM Trailers.com.

AUTO

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Om aha.

‘97 Chevy Suburban, $3895

‘01 Honda Civic LX, $2995

‘07 Buick LaCrosse CX, $4895

‘02 Ford Escape XLT, $5488

‘01 Honda Civic LX, $3495

‘06 Chevy Impala LS, $5495

‘03 Ford F-150 Supercrew XLT, $4788

‘06 Dodge Grand Caravan SXT, $3988

‘03 Honda Pilot , $4288

‘04 Chevy Suburban 1500, $6488

‘06 Chevy Silverado 1500, $8588

‘04 Chevy Trailblazer EXT, $5895

‘05 Chevy Trailblazer LS, $5895

‘08 Pontiac Grand Prix , $3488

‘04 GMC Yukon Denali, $6995

‘09 Ford Flex AWD, $8988

49

OIL $ CHANGE FREE

DOWNS FROM

GMC ENVOY, ‘06, #RT05176. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com JEEP PATRIOT, ‘13, Ltd, #RTO5264. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com MERCURY MARINER, ‘10, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com NISSAN ROGUE, ‘10, #RTO5087. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Page 19

95

up to 5 qts of oil

with oil change

(402) 504-6446 • 701 Fort Crook Rd

WEEKLY PAYMENTS*

*

402-453-1200 4116 Ames • Omaha www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘05 Chevy Malibu, silver . . . .$299 Down* ‘00 Ford Taurus, silver . . . . .$299 Down* ‘98 Chevy Cavalier, white . . .$299 Down* ‘95 Chevy Cavalier, blue . . . .$299 Down* ‘02 Ford Taurus, tan . . . . . . .$299 Down*

Meet Mark,

‘00 Volkswagen Bug, silver . .$299 Down*

Our Friendly Manager!

‘01 Ford Focus, white . . . . . .$299 Down* ‘95 Mercury Sable, grey . . . . 299 Down* $

‘00 Ford Escort, red . . . . . . .$399 Down* ‘99 Olds Bravada, silver . . . .$399 Down* ‘03 Pontiac Grand Prix, red .$499 Down* ‘05 Chevy Malibu, black . . . .$499 Down* ‘02 Ford Focus, green . . . . .$599 Down* ‘05 Kia Amanti, silver . . . . . .$799 Down* ‘03 Ford Mustang, white . . . .$799 Down*

SONNY GERBER

AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!


AUTO

Page 20

May 17, 2018

Windshields

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

4 door, Starting At

Per Pair, Starting At

149 299

$

$

$

Starting At

INSTALLED Call for details

Call For Details

Chip Repair

$

19

GT5-2402BR

Pioneer AXT-2869BT 6.2” DVD Bluetooth Receiver / Speaker Bundle AXT2869 While Supplies Last

Remote Start With Keyless Entry Starting At

Call For Details

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

Pioneer Subwoofers Starting At

Heated Car Seats

Window Tinting

Call For Details

Call For Details

www.omahaglasspro.com

2 door, Starting At

Amplifiers

Starting At

6701 L St. • Omaha

While Supplies Last

In Shop Only No Appointment

1 Mile Range

Call For Details

DroneMobile RSD-3100S Remote Start + GPS Tracking Call For Details

TRAILERS & HAULERS

on some vehicles

‘01 Ford Focus, maroon . . . . . . . . .$299 Down ‘91 Lincoln Town Car, white . . . . . .$299 Down ‘04 Buick LeSabre, tan . . . . . . . . . .$299 Down ‘03 Ford Taurus, gray . . . . . . . . . . .$299 Down ‘99 Honda Accord, black . . . . . . . . .$299 Down ‘99 Mercury Sable, maroon . . . . . .$299 Down ‘02 Toyota Corolla, beige . . . . . . . .$299 Down ‘92 Ford F150, red . . . . . . . . . . . . .$299 Down ‘99 GMC Jimmy, gray . . . . . . . . . . .$399 Down

Under NEW Management

‘03 Chevy Malibu, green . . . . . . . . .$399 Down ‘03 Ford Taurus, white . . . . . . . . . . .$399 Down ‘01 Buick LeSabre, silver . . . . . . . .$399 Down ‘03 Nissan Altima, black . . . . . . . . .$499 Down ‘08 Chevy Cobalt, maroon . . . . . . .$499 Down ‘99 Ford Escort, red . . . . . . . . . . . .$499 Down ‘04 Ford Taurus, white . . . . . . . . . . .$499 Down ‘02 Buick Park Avenue, silver . . . . .$499 Down ‘03 Pontiac Grand Am, silver . . . . .$599 Down

TRUCKS - 4x4's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

5855 Sorensen Pkwy Omaha

FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

FORD F-150 2009, super cab, 157,000 miles, $12,094. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712256-6677. FORD F-150, 1975, 6 cylinder, automatic, new tires, exhaust, etc, 110,000 miles, $1275, offer, 402-423-4304. FORD F150, 1998, 4WD, 168,000 miles, automatic, has rust, runs good, $2601, 402-7343613. FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

FORD RANGER ‘96, gold, downs as low as $599 with approval. City Motor Center, 58th & Sorensen, 402-5736999. FORD RANGER, 1994, 4 cylinder, 4 speed, new tires, rims and topper, 402-802-7195, Lincoln, NE.

www.FETTSCITYMOTORCENTER.com

402-573-6999 Meet Our Friendly Manager, Louis!

HAIL SALE: Triton 2 place snowmobile trailers, H&H cargo trailers & CM horse & livestock trailers. Prices listed at www.FortDodgeTrailer World.com; 6’x12’ Vnose, ramp door $2850; Lamar 500 gallon fuel trailer; Skidloader trailer specials; 12 models of dump trailers! 515-9724554 (MCN). LOAD TRAILER, 77x12, single axle scissor hauler, radial tires, adjusting coupler, steel floor, diamond plated fenders, LED lights, $3345. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402-5602633, MandMTrailers. com Monday thru Friday, 10pm to 5pm; Saturday, 9am to 7pm. OPEN FLATBED trailer, Road Boss, 2000, red, 18’, 4 ton wench, dual axles, 5000 lbs each, good condition, $2500, 402-890-7107, 402-8905430 after 2:30pm. TILT BED, Iron Bull, Lo Pro, 83x20, diamond plate fenders, LED lights, radial tires, $4900. M & M Trailer, 694 North 4th Road, Palmyra, NE, 402-5602633, MandMTrailers. com Monday thru Friday, 10pm to 5pm; Saturday, 9am to 7pm.

TRUCKS - 4x4's

DODGE DAKOTA ‘02 Quad Sport, 145,000 miles, $9,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712-2566677.

DODGE DAKOTA 1999, extended cab, 179,000 miles, $4999. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712-2566677.

DODGE RAM 3500 ‘08 diesel, $13,950 cash, J&S Auto Sales, 824 South Broad Street, Fremont, 402753-0820.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha. GMC 1500, 1995, 4WD, drives good, ext. cab, needs front end parts & alignment, $1200, 402972-1546.

GMC SIERRA ‘05, 1500, diesel, 135,000 miles, $11,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712256-6677. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.


May 17, 2018

Page 21

AUTO

*

$

* S T EN M Y A P LY K 60 WEE

4707 NW Radial Hwy. Omaha • (402) 551-9620 FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager

‘95 Chrysler Concord, silver . .$299 Down* ‘01 Honda Civic, green . . . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘99 Ford Taurus, tan . . . . . . . .$299 Down* ‘95 Cutlass Supreme, green . .$299 Down* ‘99 Pontiac Sunfire, white . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘01 Ford Taurus, white . . . . . . .$299 Down* ‘03 Ford Taurus, silver . . . . . . .$299 Down* ‘99 Mercury Sable, white . . . .$299 Down* ‘05 Pontiac Sunfire, white . . . .$299 Down* ‘01 Chrysler Sebring, gold . . .$299 Down* ‘98 Toyota Corolla, grey . . . . . .$299 Down* ‘99 Mercury Mystique, black . .$299 Down* ‘01 Pontiac Grand Prix, red . . .$399 Down* ‘99 Buick Regal, white . . . . . . .$399 Down* ‘00 Ford Contour, blue . . . . . .$399 Down* ‘04 Kia Optima, silver . . . . . . . $499 Down*

TRUCKS - 4x4's

VANS - VANS

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

GMC SIERRA ‘05, 1500, diesel, 135,000 miles, $11,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712256-6677.

FORD WINDSTAR, ‘03, SE, 7 passenger, alloys, take the family on vacation, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com

WANTED AUTOS & MORE

VANS - VANS CHRYSLER TOWN & Country, ‘07, Limited, #189020, quads, leather, stow n go seating, alloys, as low as $750 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

DODGE GRAND CARAVAN 2007, 110,000 miles, power ramp & door, removable front seats, hand controls, kneel suspension, 402-3662202. ONLINE at omahaamer icanclassifieds.com

CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. WANTED: GOOD used 20’ flatbed trailer, double axle, 402-6809001. IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426 or 402466-8502.

Automotive Directory

DETAILING SHOWROOM CARS Auto detailing service, $30, call Carm 402-9959163.

JUNK CARS

JUNK CARS $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311.

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

SERVICE / REPAIR

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

IS YOUR VEHICLE READY For vacation? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only. ONLINE at omahaamer icanclassifieds.com

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038.


JOBS

Page 22

May 17, 2018

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

70

Food Production Packagers s $ g n i n e Morning, Afternoon & p O

11

Plus Overtime Call Today!

Overnight Shifts Available

402-934-7171 Follow our current opportunities at www.facebook.com/#!/RemedyOmaha BUSINESS DISTRIBUTORSHIPS ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

DRIVERS DRIVER WORKER needed. Must have flexible schedule, good driving record, must pass drug test, will train, 402-4321303, Tan Aire Pumping.

WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

RS TRUCK DRIDV!E WANTE

DRIVERS DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898. 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4stev ens.com

The Th heCleanest Cleane Cle Cl lea ean ane ne est es st an nd The andand Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInthe th he In nd dustr dus du ust str trrry y theInd Industry Sign-on Bonus • $2,000 S • $2,000 Sign-on Bonus • Make up tto $75k A YEAR R

• Make •up1toYear $75KExperienc A YEAR ce • CDL-A ose) • Regional or OTR (You or Choo • CDL-A • 1 Year Experience • Regional OTR (You Choose) bound Live Load ding • 95% No Outb • 95% No Outbound LiveHome Loading • More Home Time! Time! • More H • Home Weekly in Omaha Area kly in Omaha Arrea • Home Week No NYC • APUs s • N • No NYC • APUs • Newer Trucks Available • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • Fa Fam Famil ami mil ily lly y Ow Own Owned wne ned ed d And An nd Ope Op Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • • S. S 33rd • Omah ha, NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107 80 80 00 00-589-8 000-589-8 -589 58 89-8 8 8179

800-589-8179

www w.universetru universetru uck com uck.com

www.universetruck.com

TRUCK DRIVERS, CDLa company drivers and owner operators, great pay and benefits, driver friendly, all miles paid, many bonuses, home when needed, nice equipment, paid weekly, www.MCFGTL.com, call now, 507-437-9905. (MCN) $1000 HIRING Bonus! Mixer truck drivers needed. Must have Class A or B CDL, pass DOT pre-employment physical and drug screen. We offer pay starting at $20.25, 401(k) plan, health, dental, vision, paid vacation and much more! Apply online at www.Lyman Richey.com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

In$c1r,e0a00 sed B WO agNeU s!S!

CDL DRIVERS: WE WANT

YOU!

Gerhold Concrete Company is growing we’re Gerhold Concrete Company is growing, andand we’re hiring hiring NOW! mixer Join truck drivers mixer truck drivers our team NOW! and help build your Hiring For Blair, Fremont, Wayne, Wisner, Mo. Valley, Westpoint, community through projects big and small! Columbus, Grand Island, Norfolk COMPETITIVE WAGES • PENSION PLAN PAID VACATION • HEALTH INSURANCE DENTAL & VISION INSURANCE COMPANY-PAID LIFE INSURANCE • MUCH MORE!

APPLY TODAY: LYMANRICHEY.COM/CAREERS 402.557.3850

Equal Opportunity Employer • Protected Veterans • Individuals With Disabilities

INCREASED WAGES! CDL Drivers: We want you! Gerhold Concrete Company is growing and currently hiring mixer truck drivers. Competitive wages, pension plan, paid vacations, health insurance, company paid life insurance and much more! Apply today: Lyman Richey.com/Careers A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

CLEANING SERVICES

EDUCATION / CAREER TRAINING

Cleaning Services

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must Apply In Person 7805 L St. • Omaha

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani)

GENERAL Making Life Easier!

Are You

ENERGETIC American Classifieds is looking for a Customer Service, Telemarketing Associate

? Like Variety This! e v o L l l ’ u o Y

And

GREAT With CUSTOMERS?

3 DAYS • 20 HOURS Duties include: • Assisting customers in person and over the phone • Assisting our management staff with various duties • Running an occasional errand or taking photos • Website applications • Outbound calls of a simple nature

AMERICAN CLASSIFIEDS 11030 Q St., Omaha

(402) 342-4426

CLERICAL / OFFICE AMERICAN Classifieds is looking for an experienced customer service/ telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402-342-4426.

COMPUTER SPECIALISTS / TECHNICIANS YOUR COMPETITION is most likely advertising with American Classifieds and omahaameri canclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-342-4426 or 402466-8502.

IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. HAIRSTYLIST needed for current clientele, hair coloring, perms, some backcombing, Aksarben Hairstylist, 919 South 48th Street, call with questions, 402-5537287. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402-4645410. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. AMERICAN Classifieds is this area’s largest and finest publication. CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435.


May 17, 2018

JOBS

Page 23

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

It’s All About Loving Your Job!

SALES USED VEHICLE sales person wanted, local dealer in business for over 60 years, high earning potential with guaranteed wages, call 402-571-1335 or stop by 3423 North 72nd Street, Omaha.

With our company you’ll find stability, innovation, variety, advancement, team and respect!

Owen Industries is GROWING and has immediate openings for the following positions:

TECHNICAL TRADES

1ST Shift Press Brake Operators Material Handlers Welders Saw Operators Drott Operators Production Workers Drill Operators

Preferred Candidates Will: •Have a valid Class A or B CDL •Be able to pass the DOT pre-employment physical and drug screen Preferred Mechanic Candidates Will: •Two to three years related experience and/ or training; or equivalent combination of education and experience

We Offer:

ND

2 Shift

• Increased Wages! Our drivers • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

(Receive $1 differential on top of hourly rate)

Press Brake Operators Laser Operators Shipping Coordinator Welders Saw Operators Material Handlers

3RD Shift

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities

TELEMARKETING GENERAL LABOR

(Receive $150 differential on top of hourly rate)

Press Brake Operators Laser Operators Punch Operators Production Workers

BENEFITS

Medical, Dental, Vision, Short Term Disability, Long Term Disability, Life / AD&D, 401(k) with Match, Profit Sharing, Bonus Program, Immediate Vacation Accrual, Immediate Holiday Pay, Referral Bonus Program, Employee Appreciation Program, and Employee Assistance Program.

Apply Online Today At: jobs.owenind.com GENERAL

GENERAL LABOR

WANTED: LIVE-IN person, clean & cook for 78 year old partially disabled man, free room & board, 402-297-7655, 402-297-8791. CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402-4645410.

HIRING FOR experienced, professional lawn/ landscapers. Must have reliable transportation and willing to travel. Please call Veronica 402-452-1471 or Mike 402-210-1725.

HAIRSTYLIST needed for current clientele, hair coloring, perms, some backcombing, Aksarben Hairstylist, 919 South 48th Street, call with questions, 402-5537287. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com WANTED: LIVE-IN person, clean & cook for 78 year old partially disabled man, free room & board, 402-297-7655, 402-297-8791.

start at $2025/hr

$1000 HIRING Bonus! Mixer truck mechanics needed. Must have two to three years related experience and/or training; or equivalent combination of education and experience. We offer pay starting at $20.25, 401(k) plan, health, dental, vision, paid vacation and much more! Apply online at www. LymanRichey.com CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426 or 402-4668502, bring in, mail in, go online or fax in (402342-2706) your ads. Low prices you won’t believe. American Classifieds, omahaamericacla ssifieds. com

OWEN INDUSTRIES is growing and has immediate openings, 1st, 2nd & 3rd shifts available. See large ad this issue for details. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402-4645410.

WILLING TO teach how to erect metal buildings,must be able to read blue prints, take the lead as needed, have clear and open communication with others, be flexible, have reliable transportation, must be able to operate fork lift and boom lift, must not be afraid of heights, and must be able to work in extreme outside (cold and hot) weather temperatures, wages up to $18.00 based on experience, benefits available are health insurance / hire bonus / paid holidays/ year end bonus, call 402-359-4700, ask for Lon or apply online http://www.kesterconstr uctionomaha.com lon@ kesterconstructionoma ha.com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

GENERAL LABOR LOOKING FOR all types yard & landscape workers, etc, pickup & equipment helpful, must be polite, fast, professional, Dave 402-8131567.

PART-TIME DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, 402-6502102.

I AM an experienced caregiver for elderly,will come to your home, 24 hours, 7 days, 712-4562596 Darlene. AMERICAN Classifieds is this area’s largest and finest publication.

• Competitive Pay • Bonuses • Vacations Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978

I N C O R P O R AT E D

Celebrating Over a Decade of Excellence www.staffingservicesne.com

Call Us!

SIGN ON BONUS!

Bellevue

Contact Diana 402-465-9060

If You’re Not Making 52,000 (Base Pay) Per Year

$

OTR/ CDL DRIVERS

General Laborers Yard Maintenance

General Laborers Entry Level Carpenters Roofers CDL B Drivers

MIDWEST FREE Community Papers seek a self motivated professional for the position of Executive Director. Eligible candidate must demonstrate a proven track record in sales and marketing, manage-ment and leadership and possess excellent human relations and communication skills, previous experience in and/ or knowledge of the free paper industry is preferred. Please send resume, cover letter, compensation require-ments and references to: apply @mfcp.org (MCN)

AMERICAN Classifieds is looking for an experienced customer service/ telemarketer, approximately 20 hours a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry plus outbound telemarketing experience. Bilingual also a plus. Duties include assisting customers and assisting our managers doing whatever needs to be done. Valid driver’s license required, call Kathy or Tracey, 402342-4426.

POSITIONS WANTED

Jobs APPLY NOW GO TO WORK! Available 1309 Harlan Dr. #206 1840 N. 48th St. • Lincoln

PROFESSIONAL

Cleaning Systems®

CAUDY TRUCKING 402-768-6134


Page 24 CB

May 17, 2018

Apartment & Townhomes

Church of God Sabbath Day Services Every Saturday at 10:30

Now Accepting Applications For

2605 Avenue E Council Bluffs, IA At Peace Church of the ( Brethern Fellowship Hall )

2&3 Bedrooms

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

Rent Based On Income • Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

Northgate Townhomes

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

1222 N. 31st St. Council Bluffs, IA (712) 322-6036

402-553-1565 402-510-3751

Roofing

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

Siding All Hail Repair Gutters Windows Decks Patios 35 Years Of Service

16 Per Hour $ Monitors 11 Per Hour Drivers

$

Serving Omaha & Surrounding Areas Licensed & Insured

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

(402)

669-2040


Page 24

0 L

May 17, 2018

Fun, Food & & Attractions

KEEP IT

Metro Area

15

L CAL

%

OFF

ENTIRE CHECK

Not valid for online ordering. Not valid with other specials or discounts. Expires 6/30/18

Where to go What to see & do

BURGERS • WINGS • SANDWICHES • SALADS • ICE CREAM & MORE

Where to party Where to celebrate

96th & L (Behind Wells Fargo) 402-331-5005 • BuildABurgerNebraska.Weebly.com

Peaceful, Beautiful Trail Rides Horseback Riding Call ahead for appointment the day you want to ride

FRIDAY, MAY 25TH SATURDAY, MAY 26TH 11am-4:30pm

Family Fun Night

Skate Lessons 10am-11am Skate Until 1pm for free!

All You Can Eat Pizza (5-8pm)

Open Skate

5pm-9pm

11am-6pm & 6:30pm-9pm

SUNDAY, MAY 27TH

Family, Fun & Fitness Skate

Hayrides with Campfire Party Book Ahead

1pm-6pm

Shady Lane Ranch, Inc 712-323-1932

3616 S. 132nd St. (Between Center & “L”) • 402-333-3555 • www.skatedaze.com

(2-1/2 mi. North of Council Bluffs on Old Lincoln Hwy.)

KIDS BOWL FREE!

All r! Summe

Sign Up www.KidsBowlFree.com/ PapioBowl

204 E. Lincoln • Papillion • 402-339-3266 papiobowl.com

Lunch Buffet

$ 99

9

Every Thursday & Friday (402) 891-9292 13325 Millard Avenue

Call 402 342-4426

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

To Advertise Your Business

Blondo Bingo Hall 8061 Blondo (402)391-9088 Register to

your

LOCAL COMMUNITY businesses & attractions

$

1 OFF

25

WIN a $

SUPPORT

Each Month From One Of

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

LARGE HAWAIIAN STYLE PIZZA

Tuesday to Friday, 11-2 6” Pizza with Salad & Drink

MAY SPECIAL

Denny’s

Place

5059 S. 108th St. • 402.933.3669

99

GIFT CARD

735 Old Lincoln Hwy Crescent, Iowa 712-545-3919 Open Mon.-Sat. 2pm; Sun. 12pm

Spaghetti or Mostaccioli

with 2 Meat Balls, Salad, Garlic Cheese Bread & Drink 78th & L St. (402) 339-5050

American Classifieds of Omaha & Surrounding Area  

May 18, 2018

American Classifieds of Omaha & Surrounding Area  

May 18, 2018